<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
$mod_strings = array (
    'LBL_MODULE_NAME' => 'DCE 報告',
    'LBL_MODULE_TITLE' => 'DCE 報告',
    'LBL_DESCRIPTION' => '描述',
    'LBL_START_DATE' => '開始日期',
    'LBL_END_DATE' => '結束日期',
    'LBL_INSTANCES_TYPES' => '實例類型',
    'LBL_RUN' => '運行',
    'LBL_LICENSING_REPORT'=>'許可報告',
    'LBL_NUM_OF_USERS'=>'用戶數目',
    'LBL_FIRST_NAME'=>'名',
    'LBL_LAST_NAME'=>'姓',
    'LBL_CONTACT_ROLE'=>'聯繫人角色',
    'LBL_NUM_OF_LOGINS'=>'登陸次數',
    'LBL_MAX_NUM_SESSIONS'=>'Session最大數目',
    'LBL_NUM_OF_REQUESTS'=>'請求數目',
    'LBL_MEMORY'=>'內存',
    'LBL_MEMORY_UNIT'=>'內存 (MB)',
    'LBL_NUM_OF_FILES'=>'文件數',
    'LBL_NUM_OF_QUERIES'=>'查詢數',
    'LBL_LAST_LOGIN_TIME'=>'上次登陸時間',
    'LBL_SLOW_LOGGED_QUERIES'=>'慢查詢',
    'LBL_INSTANCE_NAME'=>'實例名',
    'LBL_INSTANCE_ID'=>'實例編號',
    'LBL_TIME_START'=>'開始時間',
    'LBL_TIME_END'=>'結束時間',
// Sales Report
    'LBL_SALES_REPORT_SUBJ' => '實例狀態周報',
    'LBL_SALES_REPORT_OUT_OF' =>' 出自 ',
    'LBL_SALES_REPORT_BLURB1' =>'您的實例使用報告:',
    'LBL_SALES_REPORT_HELLO' =>'你好',
    'LBL_SALES_REPORT_COL_NAME' =>'姓名',
    'LBL_SALES_REPORT_COL_ACC' =>'帳號',
    'LBL_SALES_REPORT_COL_EXP' =>'過期時間',
    'LBL_SALES_REPORT_COL_VER' =>'版本',
    'LBL_SALES_REPORT_COL_USR' =>'用戶',
    'LBL_SALES_REPORT_COL_LAST' =>'上次使用',
    'LBL_SALES_REPORT_TITLE_NOT_USED_IN_30' =>'帳號30天沒有使用',        
    'LBL_SALES_REPORT_TITLE_EXPIRES_IN_30' =>'賬號30天內過期',
    'LBL_SALES_REPORT_TITLE_EXPIRED_PAID' =>'賬號本周過期',
    'LBL_SALES_REPORT_TITLE_EXPIRED_IN_90' =>'賬號31-90內過期',
    'LBL_SALES_REPORT_TITLE_EXPIRED_EVALS' =>'試用本周過期',
    'LBL_SALES_REPORT_TITLE_EXPIRED_EVALS_IN_7' =>'試用7天內過期',
    'LBL_SALES_REPORT_NONE' => ' -無- ',
    'LBL_SALES_REPORT_NEVER' => ' 從不 ',
//
    'LBL_TOP_REPORTS' => '實例資源使用情況',
);
?>
