<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '公式',
	'LBL_MODULE_TITLE' => '工作流程出發器:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找工作流程出發器',
	'LBL_LIST_FORM_TITLE' => '動作列表',
	'LBL_NEW_FORM_TITLE' => '新增觸發器',
	'LBL_LIST_NAME' => '觸發器名稱:',
	'LBL_LIST_TYPE' => '類型:',
	'LBL_LIST_EVAL' => '評價',
	'LBL_LIST_FIELD' => '欄位:',
	'LBL_NAME' => '觸發器名稱:',
	'LBL_FIELD' => '欄位:',
	'LBL_TYPE' => '類型:',
	'LBL_EVAL' => '觸發器評價:',
	'LBL_SHOW_PAST' => '修改過去值',

	'LNK_NEW_TRIGGER' => '新增觸發器',
	'LNK_TRIGGER' => '工作流程出發器',

	'LBL_TIME_PAST' => '前',
	'LBL_TIME_FUTURE' => '從現在開始',


	'LBL_ACTION_UPDATE' => '更新欄位在觸發器',
	'LBL_ACTION_UPDATE_REL' => '更新欄位在相關的',
	'LBL_ACTION_NEW' => '新增',
	'LBL_RECORD' => '記錄',


	'LBL_NEXT_BUTTON' => '下一步',
	'LBL_PREVIOUS_BUTTON' => '上頁',

	'LBL_LIST_ACTION_DESCRIPTION' => '將被執行的動作:',


	'LBL_PLEASE_SELECT' => '請選擇',

	'LBL_TIME_INT' => '至少',

	'LBL_REL1' => '相關模塊:',
	'LBL_REL2' => '相關模塊的模塊:',
    'LBL_PLEASE_SEL_TARGET'=>'請選擇一個目標模板',
    'LBL_ASSOCIATED_WITH'=>' 與此相關 ',

);


?>
