<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/**
 * English language file for History
 *
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 */
 


$mod_strings = array (
	'LBL_MODULE_NAME' => '歷史記錄',
	'LBL_MODULE_TITLE' => '歷史:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找歷史',
	'LBL_LIST_FORM_TITLE' => '歷史記錄',
	'LBL_LIST_SUBJECT' => '主題',
	'LBL_LIST_CONTACT' => '聯繫人',
	'LBL_LIST_RELATED_TO' => '相關',
	'LBL_LIST_DATE' => '日期',
	'LBL_LIST_TIME' => '開始時間',
	'LBL_LIST_CLOSE' => '關閉',
	'LBL_SUBJECT' => '主題:',
	'LBL_STATUS' => '狀態:',
	'LBL_LOCATION' => '地點:',
	'LBL_DATE_TIME' => '開始日期和時間:',
	'LBL_DATE' => '開始日期:',
	'LBL_TIME' => '開始時間:',
	'LBL_DURATION' => '活動時間:',
	'LBL_HOURS_MINS' => '(時/分)',
	'LBL_CONTACT_NAME' => '聯繫人姓名:',
	'LBL_MEETING' => '會議:',
	'LBL_DESCRIPTION_INFORMATION' => '說明信息',
	'LBL_DESCRIPTION' => '說明:',
  'LBL_COLON' => ':',
	'LBL_DEFAULT_STATUS' => '已計劃',
	'LNK_NEW_CALL' => '安排電話',
	'LNK_NEW_MEETING' => '安排會議',
	'LNK_NEW_TASK' => '新增任務',
	'LNK_NEW_NOTE' => '新增備忘錄',
	'LNK_NEW_EMAIL' => '存檔電子郵件',
	'LNK_CALL_LIST' => '電話',
	'LNK_MEETING_LIST' => '會議',
	'LNK_TASK_LIST' => '任務',
	'LNK_NOTE_LIST' => '備忘錄',
	'LNK_EMAIL_LIST' => '電子郵件',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',
	'NTC_REMOVE_INVITEE' => '您確定要從會議中刪除這個受邀者?',
	'LBL_INVITEE' => '受邀者',
	'LBL_LIST_DIRECTION' => '方向',
	'LBL_DIRECTION' => '方向',
	'LNK_NEW_APPOINTMENT' => '新會議',
	'LNK_VIEW_CALENDAR' => '今天',
	'LBL_OPEN_ACTIVITIES' => '在做的活動',
	'LBL_HISTORY' => '歷史記錄',
	'LBL_UPCOMING' => '最近安排',
	'LBL_TODAY' => '通過',
	'LBL_NEW_TASK_BUTTON_TITLE' => '新增任務[Alt+N]',
  'LBL_NEW_TASK_BUTTON_KEY' => 'N',
	'LBL_NEW_TASK_BUTTON_LABEL' => '新增任務',
	'LBL_SCHEDULE_MEETING_BUTTON_TITLE' => '安排會議[Alt+M]',
  'LBL_SCHEDULE_MEETING_BUTTON_KEY' => 'M',
	'LBL_SCHEDULE_MEETING_BUTTON_LABEL' => '安排會議',
	'LBL_SCHEDULE_CALL_BUTTON_TITLE' => '安排電話[Alt+C]',
  'LBL_SCHEDULE_CALL_BUTTON_KEY' => 'C',
	'LBL_SCHEDULE_CALL_BUTTON_LABEL' => '安排電話',
	'LBL_NEW_NOTE_BUTTON_TITLE' => '新增備忘錄[Alt+T]',
  'LBL_NEW_NOTE_BUTTON_KEY' => 'T',
	'LBL_NEW_NOTE_BUTTON_LABEL' => '新增備忘錄',
	'LBL_TRACK_EMAIL_BUTTON_TITLE' => '存檔電子郵件[Alt+K]',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
	'LBL_TRACK_EMAIL_BUTTON_LABEL' => '存檔電子郵件',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_LIST_DUE_DATE' => '完成日期',
	'LBL_LIST_LAST_MODIFIED' => '最新修改',
	'NTC_NONE_SCHEDULED' => '未安排。',
  'appointment_filter_dom' => array(
	'today' => '今天'
	,'tomorrow' => '明天'
	,'this Saturday' => '本周'
	,'next Saturday' => '下周'
	,'last this_month' => '本月'
	,'last next_month' => '下月'
  ),
	'LNK_IMPORT_NOTES' => '導入備忘錄',
	'NTC_NONE' => '無',
	'LBL_ACCEPT_THIS' => '接受?',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '歷史記錄',
);

?>
