<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
    'LBL_MODULE_NAME' => '主頁',
    'LBL_MODULES_TO_SEARCH' => '搜索模塊',
    'LBL_MODULES_TO_SEARCH' => '查找模塊',
	'LBL_NEW_FORM_TITLE' => '新增聯繫人',
	'LBL_FIRST_NAME' => '名:',
	'LBL_LAST_NAME' => '姓:',
	'LBL_LIST_LAST_NAME' => '姓',
	'LBL_PHONE' => '電話:',
	'LBL_EMAIL_ADDRESS' => '電子郵件:',
    'LBL_MY_PIPELINE_FORM_TITLE' => '我的管道',
	'LBL_PIPELINE_FORM_TITLE' => '我的銷售數據',
	'LBL_CAMPAIGN_ROI_FORM_TITLE' => '營銷活動投資彙報率',
    'LBL_MY_CLOSED_OPPORTUNITIES_GAUGE' => '我談成結束的商業機會',
	'LNK_NEW_CONTACT' => '新增聯繫人',
	'LNK_NEW_ACCOUNT' => '新增客戶',
	'LNK_NEW_OPPORTUNITY' => '新增商業機會',

	'LNK_NEW_QUOTE' => '新增報價',

	'LNK_NEW_LEAD' => '新增潛在客戶',
	'LNK_NEW_CASE' => '新增客戶反饋',
	'LNK_NEW_NOTE' => '新增備忘錄',
	'LNK_NEW_CALL' => '安排電話',
	'LNK_NEW_EMAIL' => '存檔電子郵件',
	'LNK_COMPOSE_EMAIL' => '撰寫電子郵件',
	'LNK_NEW_MEETING' => '安排會議',
	'LNK_NEW_TASK' => '新增任務',
	'LNK_NEW_BUG' => '彙報缺陷',
	'LBL_ADD_BUSINESSCARD' => '新增名片',
	'ERR_ONE_CHAR' => '請至少輸入一個文字或者數字再查找...',
	'LBL_OPEN_TASKS' => '我要完成的任務',
	'LBL_SEARCH_RESULTS' => '查找結果',
	'LBL_SEARCH_RESULTS_IN' => '中',
	'LNK_NEW_SEND_EMAIL' => '撰寫電子郵件',
	'LBL_NO_RESULTS_IN_MODULE' => '--沒有結果--',
	'LBL_NO_RESULTS' => '<h2>未發現結果。請重新查找。</h2><br>',
	'LBL_NO_RESULTS_TIPS' => '<h3>查找技巧:</h3><ul><li>確信您選擇了上面合適的分類。</li><li>拓寬您的查找標準</li><li>如果您還不可以找到結果，請使用那個模塊的高級查找。</li></ul>',
  
	'LBL_RELOAD_PAGE' => '請<a href="javascript:window.location.reload()">重新載入窗口</a>來使用這個新增欄。',
	'LBL_ADD_DASHLETS' => '增加新增欄',
  'LBL_ADD_PAGE' => '添加頁',
  'LBL_DELETE_PAGE' => '刪除頁',
  'LBL_CHANGE_LAYOUT' => '改變佈局',
  'LBL_RENAME_PAGE' => '重命名頁',
	'LBL_CLOSE_DASHLETS' => '關閉',
  'LBL_CLOSE_SITEMAP' => '關閉',
	'LBL_OPTIONS' => '選項',
  // dashlet search fields
	'LBL_TODAY' => '今天',
	'LBL_YESTERDAY' => '昨天',
	'LBL_TOMORROW' => '明天',
	'LBL_LAST_WEEK' => '上周',
	'LBL_NEXT_WEEK' => '下周',
	'LBL_LAST_7_DAYS' => '過去7天',
	'LBL_NEXT_7_DAYS' => '未來7天',
	'LBL_LAST_MONTH' => '上月',
	'LBL_NEXT_MONTH' => '下月',
	'LBL_LAST_QUARTER' => '上個季度',
	'LBL_THIS_QUARTER' => '這個季度',
	'LBL_LAST_YEAR' => '去年',
	'LBL_NEXT_YEAR' => '明年',
	'LBL_THIS_MONTH' => '本月',
	'LBL_THIS_YEAR' => '今年',
	'LBL_LAST_30_DAYS' => '過去30天',
	'LBL_NEXT_30_DAYS' => '未來30天',
	'LBL_THIS_MONTH' => '本月',
	'LBL_THIS_YEAR' => '今年',
	'LBL_LAST_30_DAYS' => '過去30天',
	'LBL_NEXT_30_DAYS' => '未來30天',
  'LBL_MODULES' => '模塊',
  'LBL_CHARTS' => '圖表',
  'LBL_TOOLS' => '工具',
	'Charts' => '圖表',
	'Tools' => '工具',
	'LBL_SEARCH_RESULTS' => '查找結果',
  
  // Dashlet Categories
  'dashlet_categories_dom' => array(
	'Module Views' => '模塊視圖',
	'Portal' => '門戶網站',
	'Charts' => '圖表',
	'Tools' => '工具',
	'Miscellaneous' => '混合'),
	'LBL_MAX_DASHLETS_REACHED' => '您已經達到管理員設置新增欄的最大數目。要增加新增欄，請移除一個已有的。',
	'LBL_ADDING_DASHLET' => '增加新增欄...',
	'LBL_ADDED_DASHLET' => '新增欄已增加',
	'LBL_REMOVE_DASHLET_CONFIRM' => '您確定要移除這個新增欄嗎?',
	'LBL_REMOVING_DASHLET' => '移除新增欄中...',
	'LBL_REMOVED_DASHLET' => '新增欄已移除',
	'LBL_DASHLET_CONFIGURE_GENERAL' => '常規',
	'LBL_DASHLET_CONFIGURE_FILTERS' => '過濾',
	'LBL_DASHLET_CONFIGURE_MY_ITEMS_ONLY' => '只顯示我的記錄',
	'LBL_DASHLET_CONFIGURE_TITLE' => '職稱',
	'LBL_DASHLET_CONFIGURE_DISPLAY_ROWS' => '顯示行數:',
	'LBL_DASHLET_CONFIGURE_MY_ITEMS_ONLY' => '只顯示我的記錄',

  'LBL_DASHLET_DELETE' => '刪除新增欄',
  'LBL_DASHLET_REFRESH' => '刷新新增欄',
  'LBL_DASHLET_EDIT' => '編輯新增欄', 

	'LBL_TRAINING_TITLE' => '培訓',

  'LBL_CREATING_NEW_PAGE' => '創建新頁中...',
  'LBL_NEW_PAGE_FEEDBACK' => '您已創建一個新頁. 您能隨著新增欄選項添加新內容.',
  'LBL_DELETE_PAGE_CONFIRM' => '您確定您要刪除這一頁嗎?',
  'LBL_SAVING_PAGE_TITLE' => '保存頁標題...',  
  'LBL_RETRIEVING_PAGE' => '輓救頁面...',
  
  // Default out-of-box names for tabs
  'LBL_HOME_PAGE_1_NAME' => '我的Sugar',
  'LBL_HOME_PAGE_2_NAME' => '銷售頁面',
  'LBL_HOME_PAGE_3_NAME' => '客戶支持',
  'LBL_HOME_PAGE_6_NAME' => '市場頁面',//bug 16510, separate the support and marketing page from each other
  'LBL_CLOSE_SITEMAP' =>'關閉',
  
  'LBL_SEARCH' => '查找',
  'LBL_CLEAR' => '清除', 
  
  'LBL_BASIC_CHARTS' => '基本視圖',
  'LBL_REPORT_CHARTS' => '報表視圖',
  
  'LBL_MY_FAVORITE_REPORT_CHARTS' => '我喜歡的報表',
  'LBL_GLOBAL_REPORT_CHARTS' => '全局團隊報表',
  'LBL_MY_TEAM_REPORT_CHARTS' => '我團隊的報表',
  'LBL_MY_SAVED_REPORT_CHARTS' => '我保存的報表',
  
  'LBL_DASHLET_SEARCH' => '發現新增欄',

//ABOUT page
  'LBL_VERSION' => '版本',
  'LBL_BUILD' => '創建',
  'LBL_VIEWLICENSE_COM' => '<P>這段程序是免費軟體; 您可以重新分配和/或修改條款下的GNU通用公共許可證版本3 <a href="LICENSE.txt" target="_blank" class="body">  </a> 作為出版自由軟體基金會包括附加許可所列的源代碼頭.</P>',
  'LBL_ADD_TERM_COM' => '<P>互動的用戶界面在修改這個程序源和目標代碼版本必須顯示適當的法律通告, a按照條例第5條的GNU通用公共許可證的第3版。按照第七條第（二）的GNU通用公共許可證，第3版, 這些適當的法律告示必須保留展示的"動力SugarCRM公司"; 徽標。如果顯示器的標誌，是不是合理可行的技術原因，制定適當的法律告示必須展示話： "供電所的SugarCRM ".</P>',
  'LBL_SUGAR_COMMUNITY_EDITION' => 'Sugar版本一致性',
  'LBL_SUGAR_PROFESSIONAL' => "Sugar 專業版",
  'LBL_SUGAR_ENTERPRISE' => "Sugar 企業版",
  'LBL_AND' => "和",
  'LBL_ARE' => "是",
  'LBL_TRADEMARKS' => '商標',
  'LBL_OF' => '的',
  'LBL_FOUNDERS' => '創辦人',
  'LBL_JOIN_SUGAR_COMMUNITY' => '加入Sugar群體',
  'LBL_SUBSCRIBE_SUGARBUZZ' => '與SugarBuzz簽署業務通訊',
  'LBL_DETAILS_SUGARFORGE' => '合作和發展Sugar業務',
  'LBL_DETAILS_SUGAREXCHANGE' => '買和賣Sugar業務的認證',
  'LBL_TRAINING' => '培訓',
  'LBL_DETAILS_TRAINING' => '瞭解Sugar的在線使用和互動學習內容',
  'LBL_FORUMS' => '評論',
  'LBL_DETAILS_FORUMS' => '與專家社區用戶或開發人員討論Sugar',
  'LBL_WIKI' => 'Wiki',
  'LBL_DETAILS_WIKI' => '搜索知識庫中的用戶和開發者話題',
  'LBL_DEVSITE' => '開發者論壇',
  'LBL_DETAILS_DEVSITE' => '發現資源，教程和幫助的鏈接可讓您放心使用，以加速對Sugar的開發',
  'LBL_GET_SUGARCRM_RSS' => '得到SugarCRM的RSS',
  'LBL_SUGARCRM_NEWS' => 'SugarCRM新聞',
  'LBL_SUGARCRM_TRAINING_NEWS' => 'SugarCRM培訓新聞',
  'LBL_SUGARCRM_FORUMS' => 'SugarCRM評論',
  'LBL_SUGARFORGE_NEWS' => 'SugarForge新聞',
  'LBL_ALL_NEWS' => '所有新聞',
  'LBL_LINK_CURRENT_CONTRIBUTORS' => '當前Sugar代碼貢獻者列表!',
  'LBL_SOURCE_CODE' => '源代碼',
  'LBL_SOURCE_SUGAR' => 'Sugar - SugarCRM公司開發的世界上最受歡迎的銷售自動化應用軟體.',
  'LBL_SOURCE_XTEMPLATE' => 'XTemplate - Barnabás Debreceni開發的PHP的模板引擎',
  'LBL_SOURCE_LOG4PHP' => 'Log4php - 一個PHP的Log4j埠, 最流行的Java logging框架, 被Ceki Gülcü創建出來',
  'LBL_SOURCE_NUSOAP' => 'NuSOAP - NuSphere公司和Dietrich Ayala開發的一組PHP類，它允許開發者創建和使用web服務',
  'LBL_SOURCE_JSCALENDAR' => 'JS Calendar - Mihai Bazon開發的用於輸入日期的日曆',
  'LBL_SOURCE_PHPPDF' => 'PHP PDF - Wayne Munro開發的用於創建PDF文檔的庫',
  'LBL_SOURCE_DOMIT' => 'DOMIT! - 一個PHP語言的基於文檔對象模型(DOM)級別2樣式規範解析器.',
  'LBL_SOURCE_DOMITRSS' => 'DOMIT RSS - 基於domit純PHP XML解析器的RSS feed解析器.',
  'LBL_SOURCE_PNGBEHAVIOR' => 'PNG Behavior - 使IE支持PNG圖形格式.',
  'LBL_SOURCE_JSONPHP' => 'JSON.php - Michal Migurski來開發的一個用於JSON數據轉換的PHP腳本.',
  'LBL_SOURCE_JSON' => 'JSON.js - JavaScript中，一個JSON的正向與反向解析器.',
  'LBL_SOURCE_HTTP_WEBDAV_SERVER' => 'HTTP_WebDAV_Server - PHP實現的WebDAV伺服器.',
  'LBL_SOURCE_JS_O_LAIT' => 'JavaScript O Lait - Jan-Klaas Kollho開發的一個包含可重用模塊和組件的JavaScript增強庫.',
  'LBL_SOURCE_PCLZIP' => 'PclZip - Vincent Blavet開發的為Zip格式的文章提供壓縮和抽取功能的庫',
  'LBL_SOURCE_SMARTY' => 'Smarty - 一個PHP的模板引擎.',
  'LBL_SOURCE_OVERLIBMWS' => 'Overlibmws - 客戶端窗口的JavaScript庫.',
  'LBL_SOURCE_WICK' => 'WICK: Web Input Completion Kit - JavaScript 類型工具',
  'LBL_SOURCE_YAHOO_UI_LIB' => 'Yahoo! User Interface Library - 用於實施豐富的客戶端功能的用戶界面庫.',
  'LBL_SOURCE_PHPMAILER' => 'PHPMailer - 一個對PHP的全面功能郵件轉換類',
  'LBL_SOURCE_CRYPT_BLOWFISH' => 'Crypt_Blowfish - 允許快速的雙工 blowfish 加密，無需mcrypt PHP擴展.',
  'LBL_SOURCE_PHP_COMPAT' => 'PHP_Compat - 提供失蹤功能較舊版本的PHP.',
  'LBL_SOURCE_HTML_SAFE' => 'HTML_Safe - 一個解析器它的腳本帶了所有潛在危險的內容在HTML中',
  'LBL_SOURCE_XML_HTMLSAX3' => 'XML_HTMLSax3 - 一個SAX 解析器為HTML 和其它非法形成的XML文檔',
  'LBL_SOURCE_YAHOO_UI_LIB_EXT' => 'Yahoo! UI Extensions Library -  Yahoo的擴展功能! 用戶界面庫是 Jack Slocum創建',
  'LBL_SOURCE_JSMIN' => 'JSMin - 過濾器，消除了註釋和不必要的空格，從JavaScript文件.',
  'LBL_SOURCE_SWFOBJECT' => 'SWFObject - Javascript Flash 播放器檢測和嵌入腳本.',
  'LBL_SOURCE_TINYMCE' => 'TinyMCE - 所見即所得編輯器控制的網頁瀏覽器，使用戶可以編輯HTML內容',
  'LBL_SOURCE_EXT' => 'Ext - 一個客戶端JavaScript框架用於搭建web應用.',
'LBL_HOME_PAGE_4_NAME' => '追蹤',
'LBL_HOME_PAGE_5_NAME' => 'DCE',
'LBL_SOURCE_RECAPTCHA' => 'reCAPTCHA幫助您阻止自動濫用您的站點(例如：垃圾評論或虛假註冊)通過使用CAPTCHA確保只有真實用戶執行了操作.',
  'LBL_SOURCE_TCPDF' => 'TCPDF - 一個生成PDF文檔的PHP類 .',
'LNK_NEW_DCEINSTANCE' => '創建實例',
'LNK_NEW_DCECLUSTER' => '創建集群.',
'LNK_NEW_DCETEMPLATE' => '創建模板',
);


?>
