<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '任務',
	'LBL_TASK' => '任務:',
	'LBL_MODULE_TITLE' => '任務:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找任務',
	'LBL_LIST_FORM_TITLE' => '任務列表',
	'LBL_NEW_FORM_TITLE' => '新增任務',
	'LBL_NEW_FORM_SUBJECT' => '主題:',
	'LBL_NEW_FORM_DUE_DATE' => '完成日期:',
	'LBL_NEW_FORM_DUE_TIME' => '開始時間:',
  'LBL_NEW_TIME_FORMAT' => '(24:00)',
	'LBL_LIST_CLOSE' => '關閉',
	'LBL_LIST_SUBJECT' => '主題',
	'LBL_LIST_CONTACT' => '聯繫人',
	'LBL_LIST_PRIORITY' => '優先順序',
	'LBL_LIST_RELATED_TO' => '相關',
	'LBL_LIST_DUE_DATE' => '完成日期',
	'LBL_LIST_DUE_TIME' => '完成時間',
	'LBL_SUBJECT' => '主題:',
	'LBL_STATUS' => '狀態:',
	'LBL_DUE_DATE' => '完成日期:',
	'LBL_DUE_TIME' => '開始時間:',
	'LBL_PRIORITY' => '優先順序:',
  'LBL_COLON' => ':',
	'LBL_DUE_DATE_AND_TIME' => '完成日期和時間:',
	'LBL_START_DATE_AND_TIME' => '開始日期和時間:',
	'LBL_START_DATE' => '開始日期:',
	'LBL_LIST_START_DATE' => '開始日期',
	'LBL_START_TIME' => '開始時間:',
	'LBL_LIST_START_TIME' => '開始時間',
	'DATE_FORMAT' => '(年-月-日)',
	'LBL_NONE' => '無',
	'LBL_CONTACT' => '聯繫人:',
  'LBL_EMAIL_ADDRESS' => '郵件地址:',
	'LBL_PHONE' => '電話:',
	'LBL_EMAIL' => '電子郵件:',
	'LBL_DESCRIPTION_INFORMATION' => '說明信息',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_NAME' => '名稱:',
	'LBL_CONTACT_NAME' => '聯繫人姓名:',
	'LBL_LIST_COMPLETE' => '完成:',
	'LBL_LIST_STATUS' => '狀態',
	'LBL_DATE_DUE_FLAG' => '未完成日期',
	'LBL_DATE_START_FLAG' => '未開始日期',
	'ERR_DELETE_RECORD' => '必須指定記錄編號才能刪除客戶。',
	'ERR_INVALID_HOUR' => '請輸入0到24之間的小時數',
	'LBL_DEFAULT_STATUS' => '未開始',
	'LBL_DEFAULT_PRIORITY' => '中',
	'LBL_LIST_MY_TASKS' => '我要完成的任務',
	'LNK_NEW_CALL' => '安排電話',
	'LNK_NEW_MEETING' => '安排會議',
	'LNK_NEW_TASK' => '新增任務',
	'LNK_NEW_NOTE' => '新增備忘錄',
	'LNK_NEW_EMAIL' => '存檔電子郵件',
	'LNK_CALL_LIST' => '電話',
	'LNK_MEETING_LIST' => '會議',
	'LNK_TASK_LIST' => '任務',
	'LNK_NOTE_LIST' => '備忘錄',
	'LNK_EMAIL_LIST' => '電子郵件',
	'LNK_VIEW_CALENDAR' => '今天',
	'LBL_CONTACT_FIRST_NAME' => '聯繫人的名:',
	'LBL_CONTACT_LAST_NAME' => '聯繫人的姓:',
	'LBL_LIST_ASSIGNED_TO_NAME' => '負責人',
    'LBL_ASSIGNED_TO_NAME'=>'負責人:',

     'LBL_CREATED_USER' => '創建人',
     'LBL_MODIFIED_USER' => '修改人',
	'LBL_LIST_DATE_MODIFIED' => '修改日期',
	'LBL_CONTACT_ID' => '聯繫人ID:',
	'LBL_PARENT_ID' => '上級ID:',
	'LBL_CONTACT_PHONE' => '聯繫電話:',
	'LBL_PARENT_NAME' => '上級類型:',
	'LBL_ASSIGNED_TO' => '負責人:',
	'LBL_CANCEL_BUTTON_TITLE'  => '取消',
    'LBL_ACTIVITIES_REPORTS' => '活動報表',
);
?>
