<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '條件',
	'LBL_MODULE_TITLE' => '工作流程觸發器:首頁',
	'LBL_MODULE_SECTION_TITLE' => '當這些條件符合',
	'LBL_SEARCH_FORM_TITLE' => '查找工作流程觸發器',
	'LBL_LIST_FORM_TITLE' => '觸發器列表',
	'LBL_NEW_FORM_TITLE' => '新增觸發器',
	'LBL_LIST_NAME' => '說明:',
	'LBL_LIST_VALUE' => '值:',
	'LBL_LIST_TYPE' => '類型:',
	'LBL_LIST_EVAL' => '評價',
	'LBL_LIST_FIELD' => '欄位:',
	'LBL_NAME' => '觸發器名稱:',
	'LBL_TYPE' => '類型:',
	'LBL_EVAL' => '觸發器評價:',
	'LBL_SHOW_PAST' => '修改過去值',
    'LBL_SHOW' => '顯示',

	'LNK_NEW_TRIGGER' => '新增觸發器',
	'LNK_TRIGGER' => '工作流程觸發器',


	'LBL_LIST_STATEMEMT' => '觸發一個事件，基於下麵:',
	'LBL_FILTER_LIST_STATEMEMT' => '過濾對象，基於下麵:',

	'NTC_REMOVE_TRIGGER' => '您確定要移除這個觸發器嗎?',



	'LNK_NEW_WORKFLOW' => '新增工作流程',
	'LNK_WORKFLOW' => '工作流程對象',
	'LBL_ALERT_TEMPLATES' => '警告模板',


//General Labels
	'LBL_TRIGGER' => '當',
	'LBL_FIELD' => '欄位',
	'LBL_VALUE' => '值',
	'LBL_RECORD' => '模塊的',
//Specific Lables

	'LBL_COMPARE_SPECIFIC_TITLE' => '當目標模塊中的一個欄位值更改，或者指定一個值時',
	'LBL_COMPARE_SPECIFIC_PART' => '改變，或者指定一個值',
	'LBL_COMPARE_SPECIFIC_PART_TIME' => ' ',


	'LBL_COMPARE_CHANGE_TITLE' => '當在目標模塊中的一個欄位值更改時',
	'LBL_COMPARE_CHANGE_PART' => '更改',


	'LBL_COMPARE_COUNT_TITLE' => '指定計數觸發',

	'LBL_COMPARE_ANY_TIME_TITLE' => '在指定的一段時間內，欄位未更改',
	'LBL_COMPARE_ANY_TIME_PART2' => '未更改為',
	'LBL_COMPARE_ANY_TIME_PART3' => '指定的一段時間',

	'LBL_FILTER_FIELD_TITLE' => '當目標模塊中的一個欄位包含指定值的時候',
	'LBL_FILTER_FIELD_PART1' => '過濾通過',
	'LBL_FILTER_REL_FIELD_TITLE' => '當目標模塊改變，或者相關模塊中的一個欄位包含指定值的時候',
	'LBL_FILTER_REL_FIELD_PART1' => '指定相關的',

	'LBL_TRIGGER_RECORD_CHANGE_TITLE' => '當目標模塊改變',
	//'LBL_TRIGGER_RECORD_CHANGE_LIST_TITLE' => '當記錄改變',

	'LBL_FUTURE_TRIGGER' => '指定新的',



	'LBL_PAST_TRIGGER' => '指定舊的',


 	////////////////Count Language
	'LBL_COUNT_TRIGGER1' => '總計',
	'LBL_COUNT_TRIGGER1_2' => '比較數量',
	'LBL_MODULE' => '模塊',
	'LBL_COUNT_TRIGGER2' => '過濾通過相關的',
	'LBL_COUNT_TRIGGER2_2' => '只有',
	'LBL_COUNT_TRIGGER3' => '指定過濾通過',
	'LBL_COUNT_TRIGGER4' => '過濾通過一秒',


 	'LBL_NEW_FILTER_BUTTON_KEY' => 'F',
	'LBL_NEW_FILTER_BUTTON_TITLE' => '新增過濾器[Alt+F]',
	'LBL_NEW_FILTER_BUTTON_LABEL' => '新增過濾器',

  	'LBL_NEW_TRIGGER_BUTTON_KEY' => 'T',
	'LBL_NEW_TRIGGER_BUTTON_TITLE' => '新增觸發器[Alt+T]',
	'LBL_NEW_TRIGGER_BUTTON_LABEL' => '新增觸發器',

	'LBL_LIST_FRAME_SEC' => '過濾器:',
	'LBL_LIST_FRAME_PRI' => '觸發器',


	'LBL_TRIGGER_FILTER_TITLE' => '觸發過濾器',
	'LBL_TRIGGER_FORM_TITLE' => '為工作流程執行定義條件',
	'LBL_FILTER_FORM_TITLE' => '定義工作流程條件',

 	'LBL_SPECIFIC_FIELD'=>"的聲明欄位",
 	'LBL_APOSTROPHE_S'=>"的 ",
	'LBL_WHEN_VALUE1'=>"當欄位的值是 ",
	'LBL_WHEN_VALUE2'=>"當值是 ",

	'LBL_SELECT_OPTION' => '請選擇一個選項。',
	'LBL_SELECT_TARGET_FIELD' => '請選擇一個目標欄位。',
	'LBL_SELECT_TARGET_MOD' => '請選擇一個目標相關模塊。',
	'LBL_SPECIFIC_FIELD_LNK' => '聲明欄位',
	'LBL_MUST_SELECT_VALUE' => '您必須為欄位選擇一個值',

	'LBL_SELECT_AMOUNT' => '您必需選擇數量',
	'LBL_SELECT_1ST_FILTER' => '您必需選擇一個欄位用於第一次篩選',
	'LBL_SELECT_2ND_FILTER' => '您必需選擇一個欄位用於第二次篩選',
);

$mod_process_order_strings = array(

	'compare_specific' => array('1','2','3'),
	'compare_change' => array('1','2','3'),
	'compare_count' => array('1','2','3')

);




?>
