<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
	'ACCOUNT_REMOVE_PROJECT_CONFIRM' => '您確定要將此帳戶從工程中移除嗎?',
	'ERR_DELETE_RECORD' => '刪除記錄必須指定記錄號.',
	'LBL_ACCOUNT_NAME' => '帳戶名稱:',
	'LBL_ACCOUNT' => '帳戶:',
	'LBL_ACTIVITIES_SUBPANEL_TITLE'=>'活動',
	'LBL_ADDRESS_INFORMATION' => '地址信息',
	'LBL_ANNUAL_REVENUE' => '年度收入:',
	'LBL_ANY_ADDRESS' => '地址:',
	'LBL_ANY_EMAIL' => '電子郵件:',
	'LBL_ANY_PHONE' => '電話:',
	'LBL_ASSIGNED_TO_NAME' => '分配給:',
	'LBL_RATING'=>'分攤',
	'LBL_ASSIGNED_USER'=>'分配用戶:',
	'LBL_ASSIGNED_TO_ID' => '分配用戶編號:',
	'LBL_BILLING_ADDRESS_CITY' => '用戶城市:',
	'LBL_BILLING_ADDRESS_COUNTRY' => '用戶國家:',
	'LBL_BILLING_ADDRESS_POSTALCODE' => '用戶郵編:',
	'LBL_BILLING_ADDRESS_STATE' => '用戶洲:',
	'LBL_BILLING_ADDRESS_STREET_2' =>'用戶街道 2',
	'LBL_BILLING_ADDRESS_STREET_3' =>'用戶街道 3',
	'LBL_BILLING_ADDRESS_STREET_4' =>'用戶街道 4',
	'LBL_BILLING_ADDRESS_STREET' => '用戶街道:',
	'LBL_BILLING_ADDRESS' => '用戶地址:',
	'LBL_ACCOUNT_INFORMATION' => '公司信息',
	'LBL_CITY' => '城市:',
	'LBL_CONTACTS_SUBPANEL_TITLE' => '合同名稱',
	'LBL_COUNTRY' => '國家:',
	'LBL_DATE_ENTERED' => '日期輸入:',
	'LBL_DATE_MODIFIED' => '日期修改:',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '帳戶名稱',
	'LBL_DESCRIPTION_INFORMATION' => '描述信息',
	'LBL_DESCRIPTION' => '描述:',
	'LBL_DUPLICATE' => '可能重覆帳戶',
	'LBL_EMAIL' => '電子郵件:',
	'LBL_EMPLOYEES' => '職員名稱:',
	'LBL_FAX' => '傳真:',
	'LBL_INDUSTRY' => '產業:',
	'LBL_LIST_ACCOUNT_NAME' => '帳戶名稱',
	'LBL_LIST_CITY' => '城市',
	'LBL_LIST_EMAIL_ADDRESS' => '郵件地址',
	'LBL_LIST_PHONE' => '電話',
	'LBL_LIST_STATE' => '洲',
	'LBL_LIST_WEBSITE' => '網站地址',
	'LBL_MEMBER_OF' => '會員為:',
	'LBL_MEMBER_ORG_FORM_TITLE' => '會員組織',
	'LBL_MEMBER_ORG_SUBPANEL_TITLE'=>'會員組織',
	'LBL_NAME'=>'姓名:',
	'LBL_OTHER_EMAIL_ADDRESS' => '其它郵件:',
	'LBL_OTHER_PHONE' => '其它聯繫電話:',
	'LBL_OWNERSHIP' => '所有制:',
	'LBL_PARENT_ACCOUNT_ID' => '父帳戶編號',
	'LBL_PHONE_ALT' => '備用電話:',
	'LBL_PHONE_FAX' => '電話傳真:',
	'LBL_PHONE_OFFICE' => '辦公室電話:',
	'LBL_PHONE' => '電話:',
	'LBL_POSTAL_CODE' => '郵編:',
	'LBL_PUSH_BILLING' => '確定帳單',
	'LBL_PUSH_SHIPPING' => '確定裝運',
	'LBL_SAVE_ACCOUNT' => '保存帳戶',
	'LBL_SHIPPING_ADDRESS_CITY' => '裝運城市:',
	'LBL_SHIPPING_ADDRESS_COUNTRY' => '裝運國家:',
	'LBL_SHIPPING_ADDRESS_POSTALCODE' => '裝運地郵編:',
	'LBL_SHIPPING_ADDRESS_STATE' => '裝運洲:',
	'LBL_SHIPPING_ADDRESS_STREET_2' => '裝運地址 2',
	'LBL_SHIPPING_ADDRESS_STREET_3' => '裝運地址 3',
	'LBL_SHIPPING_ADDRESS_STREET_4' => '裝運地址 4',
	'LBL_SHIPPING_ADDRESS_STREET' => '裝運街道:',
	'LBL_SHIPPING_ADDRESS' => '裝運地址:',

	'LBL_STATE' => '洲:',
	'LBL_TEAMS_LINK'=>'團隊',
	'LBL_TICKER_SYMBOL' => '觸發器符號:',
	'LBL_TYPE' => '類型:',
	'LBL_USERS_ASSIGNED_LINK'=>'分配用戶',
	'LBL_USERS_CREATED_LINK'=>'用戶創建',
	'LBL_USERS_MODIFIED_LINK'=>'修改用戶',
	'LBL_VIEW_FORM_TITLE' => '帳戶顯示',
	'LBL_WEBSITE' => '網站站點:',

	'LNK_ACCOUNT_LIST' => '帳戶列表',
	'LNK_NEW_ACCOUNT' => '新建帳戶',

	'MSG_DUPLICATE' => '本次創建將會複製一個已有帳戶. 您或者從以下列表中選擇了一個帳戶或者點擊保存按鈕再次保存了前一次創建帳戶時輸入的數據.',
	'MSG_SHOW_DUPLICATES' => '本次創建將會複製一個已有帳戶. 您可以點擊保存繼續創建數據與前一帳戶相同的新帳戶或者點擊取消按鈕.',

	'NTC_COPY_BILLING_ADDRESS' => '拷貝名單地址到裝運地址',
	'NTC_COPY_BILLING_ADDRESS2' => '複製到裝運',
	'NTC_COPY_SHIPPING_ADDRESS' => '拷貝裝運地址到用戶地址',
	'NTC_COPY_SHIPPING_ADDRESS2' => '複製到用戶',
	'NTC_DELETE_CONFIRMATION' => '您確定您要刪除此項記錄?',
	'NTC_REMOVE_ACCOUNT_CONFIRMATION' => '您確定您要移除此項記錄?',
	'NTC_REMOVE_MEMBER_ORG_CONFIRMATION' => '您確定您要移除此項作為組織成員的記錄?',
);



