<?php

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$connector_strings = array (
    //licensing information shown in config screen

    'LBL_LICENSING_INFO' => '<table border="0" cellspacing="1"><tr><td valign="top" width="35%" class="dataLabel"><image src="' . getWebPath('modules/Connectors/connectors/sources/ext/soap/hoovers/images/hooversLogo.gif') . '" border="0"></td><td width="65%" valign="top" class="dataLabel">' .
                            'Hoovers&#169; 向sugarCRM的用戶免費提供最新的公司信息。  欲獲取詳細信息請訪問 <a href="http://www.hoovers.com" target="_blank">http://www.hoovers.com</a>.</td></tr></table>',    
    
    //search mapping information shown in config screen
    'LBL_SEARCH_FIELDS_INFO' => '以下欄位信息是由Hoovers&#169查詢介面提供： 公司名稱， 城市， 省， 國家和郵政編碼。',
    
    //vardef labels
	'LBL_ID' => '編號',
	'LBL_NAME' => '公司名稱',
	/*
	'LBL_DUNS' => 'DUNS',
	'LBL_PARENT_DUNS' => 'Parent DUNS',
    */
	'LBL_STREET' => '街道',
	'LBL_CITY' => '城市',
	'LBL_STATE' => '省',
	'LBL_COUNTRY' => '國家',
	'LBL_ZIP' => '郵政編碼',
	'LBL_FINSALES' => '年銷售額',
	
	//Configuration labels
	'hoovers_endpoint' => '端點地址',
	'hoovers_wsdl' => 'WSDL地址',
	'hoovers_api_key' => '介面密鑰',
);

?>
