<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
$mod_strings = array (
  'LBL_TEAM' => '團隊',
  'LBL_TEAM_ID' => '團隊編號',
  'LBL_ASSIGNED_TO_ID' => '負責人編號',
  'LBL_ASSIGNED_TO_NAME' => '負責人',
  'LBL_ID' => '編號',
  'LBL_DATE_ENTERED' => '創建日期',
  'LBL_DATE_MODIFIED' => '修改日期',
  'LBL_MODIFIED' => '修改用戶',
  'LBL_MODIFIED_ID' => '修改用戶編號',
  'LBL_MODIFIED_NAME' => '修改人',
  'LBL_CREATED' => '創建用戶',
  'LBL_CREATED_ID' => '創建用戶編號',
  'LBL_DESCRIPTION' => '附加信息',
  'LBL_DELETED' => '已刪除',
  'LBL_NAME' => '姓名',
  'LBL_DCEINSTANCE' => '實例',
  'LBL_CREATED_USER' => '創建用戶',
  'LBL_MODIFIED_USER' => '修改用戶',
  'LBL_LIST_FORM_TITLE' => '實例列表',
  'LBL_MODULE_NAME' => '實例',
  'LBL_MODULE_TITLE' => '實例',
  'LNK_NEW_RECORD' => '創建實例',
  'LNK_LIST' => '實例',
  'LBL_SEARCH_FORM_TITLE' => '查找實例',
  'LBL_HISTORY_SUBPANEL_TITLE' => '歷史',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '活動',
  'LBL_DCEINSTANCES_SUBPANEL_TITLE' => '複製的實例',
  'LBL_DCE_INSTANCES_SUBPANEL_TITLE' => '實例',
  'LBL_NEW_FORM_TITLE' => '新實例',
  'LBL_ACCOUNT' => '帳戶',
  'LBL_LICENSE_KEY' => '許可證密匙',
  'LBL_LAST_ACCESSED' => '上次訪問',
  'LBL_NUMBER_ACTIVE_USER' => '活動用戶數',
  'LBL_LICENSED_USERS' => '許可用戶',
  'LBL_SUGAR_EDITION' => 'Sugar 版本',
  'LBL_SUGAR_VERSION' => 'Sugar 版本號',
  'LBL_TYPE' => '實例類型',
  'LBL_URL' => 'URL',
  'LBL_LICENSE_DURATION' => '許可期',
  'value' => '額外信息',
  'LBL_INTERNAL_RECORD' => '內部記錄',
  'LBL_LICENSE_OC' => '許可證 OC',
  'LBL_FIRST_NAME' => '名',
  'LBL_DEMO_DATA' => '示例數據',
  'LBL_ACCOUNT_ID' => '賬戶編號',
  'LBL_PASSWORD' => '密碼',
  'LBL_ADMIN_PASS' => '管理員密碼',
  'LBL_LICENSE_USER' => '許可用戶',
  'LBL_TEMPLATE_ID' => '模板編號',
  'LBL_TEMPLATE' => '模板',
  'LBL_PARENT' => '重覆',
  'LBL_CLUSTER' => '集群',
  'LBL_DCEACTIONS_SUBPANEL_TITLE' => '行為',
  'LBL_ACCOUNTS_SUBPANEL_TITLE' => '賬戶',
  'LBL_DCETEMPLATES_SUBPANEL_TITLE' => '模板',
  'LBL_CASES_SUBPANEL_TITLE' => '客戶反饋',
  'LBL_CONTACTS_SUBPANEL_TITLE' => '聯繫人',
  'LBL_USERS_SUBPANEL_TITLE' => '用戶',
  'LBL_DCECLUSTERS_SUBPANEL_TITLE' => '集群',
  'LBL_GET_KEY'=>'獲得密匙',
  'LBL_UPDATE_KEY'=>'升級密匙',
  'LBL_DISABLE_KEY'=>'禁用密匙',
  'LBL_ENABLE_KEY'=>'開啟密匙',
  'LBL_NODE' => '節點',
  'LBL_LICENSE_START_DATE' => '許可開始時間',
  'LBL_LICENSE_EXPIRE_DATE' => '許可過期時間',
  'LNK_NEW_INSTANCE' => '創建實例',
  'LNK_INSTANCE_LIST' => '實例',
  'LNK_UPGRADE' => '升級',
  'LBL_CONFIRM_DELETE' => '您是否確定為本實例創建"刪除行為"？',
  'LBL_CONFIRM_DEPLOY' => '沒有用戶或聯繫人關聯到本實例，是否繼續？',
  'LBL_CONFIRM_USER_DEPLOY' => '沒有用戶關聯到本實例，是否繼續？',
  'LBL_CONFIRM_CONTACT_DEPLOY' => '沒有聯繫人關聯到本實例，是否繼續？',
  'LBL_ACTION_QUEUED' => '行為隊列',
  'LBL_CLONE' => '複製',
  'LBL_POPULATED_ON_SAVE' => '保存時構建',
  'LBL_UPDATE_KEY_USER_ID' => '更新密匙用戶編號',
  'LBL_GET_KEY_USER_ID' => '獲取密匙用戶編號',
  'LBL_GET_KEY_SUCCESS' => '獲取密匙成功!',
  'LBL_GET_KEY_FAILURE' => '或取密匙失敗。',
  'LBL_EXTEND_TERM_BY' => '延長期限至',
  'LBL_DAYS' => '天',
  'LBL_YEARS' => '年',
  'LBL_KEY_DISABLED' => '禁用密匙',
//DCEUpgrade Wizard
  'LBL_DCEUPGRADE_STEP_1_TITLE' => '升級 : 第1步',
  'LBL_DCEUPGRADE_STEP_2_TITLE' => '升級 : 第2步',
  'LBL_BACK' => '後退',
  'LBL_NEXT' => '下一步',
  'LBL_UPGRADE_LIVE' => '實時更新',
  'LBL_UPGRADE_TO_CLONE' => '升級至克隆',
  'LBL_UPGRADE_OPTIONS' => '升級選項',
  'LBL_CLONE_ON_ERROR' => '錯誤時複製',
  'LBL_DATE_PLANNED' => '計劃日期',
  'ERR_NO_TEMPLATE_AVAILABLE' => '無可用模板',
  'LBL_TO_TEMPLATE' => '至模板',
  'LBL_FROM_TEMPLATE' => '從模板',
  'LBL_SELECT_TEMPLATE' => '選擇模板',
  'LBL_DB_PASS' => '資料庫密碼',
  'LBL_DB_USER' => '資料庫用戶名',
  'LBL_ADMIN_USER' => '管理員',
  'LBL_CLUSTER_ID' => '集群編號',
  'LBL_FROM_COPY_TEMPLATE' => '自複製的模板',
  'LBL_INSTANCE_PATH' => '實例路徑',
  'LBL_PARENT_ID' => '重覆編號',
  'LBL_SI_CONFIG_FILE' => 'SI 配置文件',
  'LBL_SUPPORT_USER' => '支持用戶',

//Errors
  'ERR_DUPLICATE_NAME' => '<span class="error"><b>實例名已存在。</b></span>',
  'ERR_CLUSTER_ID_MISSING' => '<span class="error">集群編號為空。</span>',
  'ERR_NO_TPL_TO_UPGRADE_TO' => '<span class="error">沒有可供升級的模板。</span>',
  'ERR_BANNED_NAME' => '<span class="error"><b>實例名非法。</b></span>',
  'ERR_NEED_UPDATE_OR_GET_KEY'=> '您已改變了許可信息。您必需升級或重新獲得密匙。',
  'ERR_BANNED_CHARACTER' => '<span class="error"><b>實例名沒有包括文本或數字。</b></span>',
);
?>
