<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_FW'					=> '轉發:',
	'LBL_RE'					=> '答覆:',

	'LBL_BUTTON_CREATE'					=> '創建',
	'LBL_BUTTON_EDIT'					=> '編輯',
	'LBL_QS_DISABLED'                   => '(此模板對快速查找無效. 請使用選擇按鈕.)',  
	'LBL_SIGNATURE_PREPEND'				=> '在回覆上簽名嗎?',
    'LBL_EMAIL_DEFAULT_DESCRIPTION' 	=> '這是這是您請求的引用 (您可以改變這個文本)',
    'LBL_EMAIL_QUOTE_FOR' => '報價給: ',
    'LBL_QUOTE_LAYOUT_DOES_NOT_EXIST_ERROR' => '引用佈局文件不存在: $layout',
    'LBL_QUOTE_LAYOUT_REGISTERED_ERROR' => '引用佈局不在modules/Quotes/Layouts.php中註冊',

	'LBL_CONFIRM_DELETE' => '您確實要刪除這個文件夾嗎?',
	'LBL_ENTER_FOLDER_NAME'		=> '請輸入文件夾名稱',
	'LBL_QUOTES_SUBPANEL_TITLE' => '報價',
	'LBL_EMAILS_QUOTES_REL' => '電子郵件:報價',
    'LBL_ERROR_SELECT_REPORT'   => '請選擇一個報表',
    'LBL_ERROR_SELECT_MODULE_SELECT'   => '請點擊相關欄位旁的選擇按鈕來選擇',
    'LBL_ERROR_SELECT_MODULE'   => '請為相關欄位選擇一個模塊',
	'ERR_ARCHIVE_EMAIL' => '錯誤:選擇要存檔的電子郵件',
	'ERR_DATE_START' => '開始日期',
	'ERR_DELETE_RECORD' => '錯誤:記錄數必須指定刪除的帳戶。',
	'ERR_NOT_ADDRESSED' => '錯誤:電子郵件必須要有收件人，抄送，或者密送地址。',
	'ERR_TIME_START' => '開始時間',
    'ERR_TIME_SENT' => '發送時間',
	'LBL_ACCOUNTS_SUBPANEL_TITLE' => '客戶',
	'LBL_ADD_ANOTHER_FILE' => '增加另外一個文件',
	'LBL_ADD_DASHLETS' => '增加新增欄',
	'LBL_ADD_DOCUMENT' => '從sugarCRM文檔中增加文檔',
	'LBL_ADD_ENTRIES'           => '添加記錄',
	'LBL_ADD_FILE' => '從文件系統中增加文檔',
	'LBL_ARCHIVED_EMAIL' => '已存檔的電子郵件',
	'LBL_ARCHIVED_MODULE_NAME' => '新增存檔電子郵件',
	'LBL_ATTACHMENTS' => '附件:',
	'LBL_BCC' => '密送:',
	'LBL_BODY' => '正文:',
	'LBL_BUGS_SUBPANEL_TITLE' => '缺陷',
	'LBL_CC' => '抄送:',
	'LBL_COLON'					=> ':',
	'LBL_COMPOSE_MODULE_NAME' => '撰寫電子郵件',
	'LBL_CONTACT_FIRST_NAME' => '聯繫人的名:',
	'LBL_CONTACT_LAST_NAME' => '聯繫人的姓:',
	'LBL_CONTACT_NAME' => '聯繫人:',
	'LBL_CONTACTS_SUBPANEL_TITLE' => '聯繫人',
	'LBL_CREATED_BY' => '創建人',
	'LBL_DATE_AND_TIME' => '發送日期:',
	'LBL_DATE_SENT' => '發送日期:',
	'LBL_DATE' => '發送日期:',
    'LBL_DELETE_FROM_SERVER'    => '從伺服器上刪除消息',
	'LBL_DESCRIPTION' => '說明',
	'LBL_EDIT_ALT_TEXT' => '編輯純文本:',
	'LBL_EDIT_MY_SETTINGS' => '編輯我的設置',
	'LBL_EMAIL_ATTACHMENT' => '電子郵件附件',
	'LBL_EMAIL_EDITOR_OPTION' => '發送HTML電子郵件',
	'LBL_EMAIL_SELECTOR' => '選擇',
	'LBL_EMAIL' => '電子郵件:',
	'LBL_EMAILS_ACCOUNTS_REL' => '電子郵件:帳戶',
	'LBL_EMAILS_BUGS_REL' => '電子郵件:缺陷',
	'LBL_EMAILS_CASES_REL' => '電子郵件:用戶反饋',
	'LBL_EMAILS_CONTACTS_REL' => '電子郵件:聯繫人',
	'LBL_EMAILS_LEADS_REL' => '電子郵件:潛在用戶',
	'LBL_EMAILS_OPPORTUNITIES_REL' => '電子郵件:商業機會',
	'LBL_EMAILS_NOTES_REL' => '電子郵件:備忘錄',
	'LBL_EMAILS_PROJECT_REL' => '電子郵件:項目',
	'LBL_EMAILS_PROJECT_TASK_REL' => '電子郵件:項目任務',
	'LBL_EMAILS_PROSPECT_REL' => '電子郵件:銷售前景',
	'LBL_EMAILS_TASKS_REL' => '電子郵件:任務',
	'LBL_EMAILS_USERS_REL' => '電子郵件:用戶',
    'LBL_EMPTY_FOLDER' => '沒有郵件顯示',
	'LBL_ERROR_SENDING_EMAIL' => '發送電子郵件錯誤',
	'LBL_FORWARD_HEADER' => '開始轉發消息:',
	'LBL_FROM_NAME' => '發件人姓名',
	'LBL_FROM' => '發件人:',
	'LBL_HTML_BODY' => 'HTML正文',
	'LBL_INVITEE' => '收件人',
	'LBL_LEADS_SUBPANEL_TITLE' => '潛在客戶',
	'LBL_MESSAGE_SENT' => '發送消息',
	'LBL_MODIFIED_BY' => '修改人',
	'LBL_MODULE_NAME_NEW' => '存檔電子郵件',
	'LBL_MODULE_NAME' => '電子郵件箱',
	'LBL_MODULE_TITLE' => '電子郵件:',
	'LBL_NEW_FORM_TITLE' => '存檔電子郵件',
	'LBL_NONE'                  => '無',
	'LBL_NOT_SENT' => '發送錯誤',
	'LBL_NOTE_SEMICOLON' => '註意:使用分號，或者單引號來分隔多個電子郵件地址。',
	'LBL_NOTES_SUBPANEL_TITLE' => '附件',
	'LBL_OPPORTUNITY_SUBPANEL_TITLE' => '商業機會',
	'LBL_PROJECT_SUBPANEL_TITLE' => '項目',
	'LBL_PROJECT_TASK_SUBPANEL_TITLE' => '項目任務',
	'LBL_RAW' => '原始電子郵件',
	'LBL_SAVE_AS_DRAFT_BUTTON_KEY'=> 'R',
	'LBL_SAVE_AS_DRAFT_BUTTON_LABEL' => '保存草稿',
	'LBL_SAVE_AS_DRAFT_BUTTON_TITLE' => '保存草稿[Alt+R]',
	'LBL_SEARCH_FORM_DRAFTS_TITLE' => '查找草稿',
	'LBL_SEARCH_FORM_SENT_TITLE' => '查找已發送電子郵件',
	'LBL_SEARCH_FORM_TITLE' => '查找電子郵件',
	'LBL_SEND_ANYWAYS' => '電子郵件沒有主題，一定要發送/保存嗎?',
	'LBL_SEND_BUTTON_KEY'		=> 'S',
	'LBL_SEND_BUTTON_LABEL' => '發送',
	'LBL_SEND_BUTTON_TITLE' => '發送[Alt+S]',
	'LBL_SEND' => '發送',
	'LBL_SENT_MODULE_NAME' => '發件箱',
	'LBL_SHOW_ALT_TEXT' => '顯示純文本',
	'LBL_SIGNATURE' => '簽名',
	'LBL_SUBJECT' => '主題:',
	'LBL_TEXT_BODY' => '文本正文',
	'LBL_TIME' => '發送時間:',
	'LBL_TO_ADDRS' => '收件人',
	'LBL_USE_TEMPLATE' => '使用模板:',
	'LBL_USERS_SUBPANEL_TITLE' => '用戶',
	'LBL_USERS' => '用戶',

	'LNK_ALL_EMAIL_LIST' => '電子郵件箱',
	'LNK_ARCHIVED_EMAIL_LIST' => '已存檔的電子郵件',
	'LNK_CALL_LIST' => '電話',
	'LNK_DRAFTS_EMAIL_LIST' => '草稿箱',
	'LNK_EMAIL_LIST' => '電子郵件',
	'LBL_EMAIL_RELATE'          => '相關',
	'LNK_EMAIL_TEMPLATE_LIST' => '電子郵件模版',
	'LNK_MEETING_LIST' => '會議',
	'LNK_NEW_ARCHIVE_EMAIL' => '新增存檔電子郵件',
	'LNK_NEW_CALL' => '安排電話',
	'LNK_NEW_EMAIL_TEMPLATE' => '創建電子郵件模版',
	'LNK_NEW_EMAIL' => '存檔電子郵件',
	'LNK_NEW_MEETING' => '安排會議',
	'LNK_NEW_NOTE' => '新增備忘錄',
	'LNK_NEW_SEND_EMAIL' => '撰寫電子郵件',
	'LNK_NEW_TASK' => '新增任務',
	'LNK_NOTE_LIST' => '備忘錄',
	'LNK_SENT_EMAIL_LIST' => '發件箱',
	'LNK_TASK_LIST' => '任務',
	'LNK_VIEW_CALENDAR' => '今天',

	'LBL_LIST_ASSIGNED' => '負責人',
	'LBL_LIST_CONTACT_NAME' => '聯繫人姓名',
	'LBL_LIST_CREATED' => '創建人',
	'LBL_LIST_DATE_SENT' => '發送日期',
	'LBL_LIST_DATE' => '發送日期',
	'LBL_LIST_FORM_DRAFTS_TITLE' => '草稿',
	'LBL_LIST_FORM_SENT_TITLE' => '發件箱',
	'LBL_LIST_FORM_TITLE' => '電子郵件列表',
	'LBL_LIST_FROM_ADDR' => '發件人',
	'LBL_LIST_RELATED_TO' => '相關',
	'LBL_LIST_SUBJECT' => '主題',
	'LBL_LIST_TIME' => '發送時間',
	'LBL_LIST_TO_ADDR' => '收件人',
	'LBL_LIST_TYPE' => '類型',

	'NTC_REMOVE_INVITEE' => '您確定要從這封電子郵件中移除收件人嗎?',
	'WARNING_SETTINGS_NOT_CONF' => '警告:電子郵件設置沒有配置，不能發送電子郵件。',
	'WARNING_NO_UPLOAD_DIR' => '附件可能丟失:檢測到變數“upload_tmp_dir”沒有值。請在php.ini文件中重新配置這個變數。',
	'WARNING_UPLOAD_DIR_NOT_WRITABLE' => '附件可能丟失:檢測到變數“upload_tmp_dir”的值是錯誤的或者是不可以使用的。請在php.ini文件中重新配置這個變數。',

    // for All emails
	'LBL_BUTTON_RAW_TITLE' => '顯示原始電子郵件[Alt+E]',
    'LBL_BUTTON_RAW_KEY'     => 'e',
	'LBL_BUTTON_RAW_LABEL' => '顯示原始電子郵件',
	'LBL_BUTTON_RAW_LABEL_HIDE' => '隱藏原始電子郵件',

	// for InboundEmail
	'LBL_BUTTON_CHECK' => '接收郵件',
	'LBL_BUTTON_CHECK_TITLE' => '接收新的電子郵件[Alt+C]',
	'LBL_BUTTON_CHECK_KEY'		=> 'c',
	'LBL_BUTTON_FORWARD' => '轉發',
	'LBL_BUTTON_FORWARD_TITLE' => '轉發這封電子郵件[Alt+F]',
	'LBL_BUTTON_FORWARD_KEY'	=> 'f',
	'LBL_BUTTON_REPLY_KEY'		=> 'r',
	'LBL_BUTTON_REPLY_TITLE' => '回覆[Alt+R]',
	'LBL_BUTTON_REPLY' => '回覆',
	'LBL_CASES_SUBPANEL_TITLE' => '客戶反饋',
	'LBL_INBOUND_TITLE' => '收件箱',
	'LBL_INTENT' => '目的',
	'LBL_MESSAGE_ID' => '消息編號',
	'LBL_REPLY_HEADER_1' => '於',
	'LBL_REPLY_HEADER_2' => '寫:',
	'LBL_REPLY_TO_ADDRESS' => '回覆人地址',
	'LBL_REPLY_TO_NAME' => '回覆人姓名',

	'LBL_LIST_BUG' => '缺陷',
	'LBL_LIST_CASE' => '客戶反饋',
	'LBL_LIST_CONTACT' => '聯繫人',
	'LBL_LIST_LEAD' => '潛在客戶',
	'LBL_LIST_TASK' => '任務',
	'LBL_LIST_ASSIGNED_TO_NAME' => '負責人',

	// for Inbox
	'LBL_ALL' => '所有',
	'LBL_ASSIGN_WARN' => '確保所有的3個選項都被選中。',
	'LBL_BACK_TO_GROUP' => '返回組收件箱',
	'LBL_BUTTON_DISTRIBUTE_KEY'	=> 'a',
	'LBL_BUTTON_DISTRIBUTE_TITLE' => '指派[Alt+A]',
	'LBL_BUTTON_DISTRIBUTE' => '指派',
	'LBL_BUTTON_GRAB_KEY'		=> 't',
	'LBL_BUTTON_GRAB_TITLE' => '從組郵件箱中接收[Alt+T]',
	'LBL_BUTTON_GRAB' => '從組郵件箱中接收',
	'LBL_CREATE_BUG' => '新增缺陷',
	'LBL_CREATE_CASE' => '新增客戶反饋',
	'LBL_CREATE_CONTACT' => '新增聯繫人',
	'LBL_CREATE_LEAD' => '新增潛在客戶',
	'LBL_CREATE_TASK' => '新增任務',
	'LBL_DIST_TITLE' => '任務',
	'LBL_LOCK_FAIL_DESC' => '被選中的記錄現在不可以被使用。',
	'LBL_LOCK_FAIL_USER' => '採取所有權。',
	'LBL_MASS_DELETE_ERROR' => '選中的記錄未被刪除。',
	'LBL_NEW' => '新郵件',
	'LBL_NEXT_EMAIL' => '下一封電子郵件',
	'LBL_NO_GRAB_DESC' => '沒有記錄可以被使用。稍後再試。',
	'LBL_QUICK_REPLY' => '回覆',
	'LBL_REPLIED' => '已回覆',
	'LBL_SELECT_TEAM' => '選擇團隊',
	'LBL_TAKE_ONE_TITLE' => '名',
	'LBL_TITLE_SEARCH_RESULTS' => '查找結果',
	'LBL_TO' => '收件人:',
	'LBL_TOGGLE_ALL' => '全選',
	'LBL_UNKNOWN' => '未知',
	'LBL_UNREAD_HOME' => '未讀電子郵件',
	'LBL_UNREAD' => '未閱讀',
	'LBL_USE_ALL' => '所有查找結果',
	'LBL_USE_CHECKED' => '只有選中的',
	'LBL_USE_MAILBOX_INFO' => '使用郵箱:地址',
	'LBL_USE' => '指派:',
	'LBL_ASSIGN_SELECTED_RESULTS_TO' => '分配選擇結果給: ',
	'LBL_USER_SELECT' => '選擇用戶',
	'LBL_USING_RULES' => '使用規則:',
	'LBL_WARN_NO_DIST' => '未選擇分發方式。',
	'LBL_WARN_NO_USERS' => '未選擇用戶',

	'LBL_LIST_STATUS' => '狀態',
	'LBL_LIST_TITLE_GROUP_INBOX' => '組收件箱',
	'LBL_LIST_TITLE_MY_DRAFTS' => '我的草稿箱',
	'LBL_LIST_TITLE_MY_INBOX' => '我的收件箱',
	'LBL_LIST_TITLE_MY_SENT' => '我的發件箱',
	'LBL_LIST_TITLE_MY_ARCHIVES' => '我的存檔電子郵件',
    'LBL_ACTIVITIES_REPORTS' 	=> '活動報表',

	'LNK_CHECK_MY_INBOX' => '接收我的郵件',
	'LNK_DATE_SENT' => '發送日期',
	'LNK_GROUP_INBOX' => '組收件箱',
	'LNK_MY_DRAFTS' => '我的草稿箱',
	'LNK_MY_INBOX' => '我的收件箱',
	'LNK_QUICK_REPLY' => '回覆',
	'LNK_MY_ARCHIVED_LIST' => '我的存檔郵件箱',
    'LBL_EMAILS_NO_PRIMARY_TEAM_SPECIFIED' =>'未指定主團隊',

	// advanced search
	'LBL_ASSIGNED_TO' => '負責人:',
	'LBL_MEMBER_OF' => '父類',
	'LBL_QUICK_CREATE' => '快速新增',
	'LBL_STATUS' => '電子郵件狀態:',
	'LBL_TYPE' => '類型:',
	
	//#20680 EmialTemplate Ext.Message.show;
	'LBL_EMAILTEMPLATE_MESSAGE_SHOW_TITLE' => '請檢查！',
	'LBL_EMAILTEMPLATE_MESSAGE_SHOW_MSG' => '您確定要替換這個模板? 這將導致您已經填寫的數據丟失！',
	'LBL_REPLY_TO' => '回覆:',
	'LBL_EMAIL_FLAGGED' => '已標記:',
	'LBL_EMAIL_REPLY_TO_STATUS' => '回覆狀態:',
	'LBL_ASSIGNED_TO' => '負責人:',
	'LBL_CHECK_ATTACHMENTS'=>'請檢查附件!',
	'LBL_HAS_ATTACHMENTS' => '這封郵件有附件。你要保留它（們）嗎？',
	'LBL_EXPORT'  => '導出',
	'LBL_SELECT_MODULE'  => '選擇模塊',
	'LBL_NONE_STRING'  => '無',
	'LBL_CAPTCHA_HELP_TEXT'  => '驗證碼是一種挑戰-回應測試，是用來保證響應不是由電腦自動生成的。可以從http://recaptcha.net/獲取公鑰和私鑰。',
	'CAPTCHA'  => '驗證碼確認',	
);
