<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_IMPORT_MODULE_NO_DIRECTORY' => '目錄',
	'LBL_IMPORT_MODULE_NO_DIRECTORY_END' => '不存在或是無法寫入',
	'LBL_IMPORT_MODULE_ERROR_NO_UPLOAD' => '文件上傳失敗。很可能是php.ini文件中的變數upload_max_filesize的值設置太小',
	'LBL_IMPORT_MODULE_ERROR_LARGE_FILE' => '文件太大。最大值:',
	'LBL_IMPORT_MODULE_ERROR_LARGE_FILE_END' => '位元組。可以在php.ini文件中修改變數upload_maxsize的值',
	'LBL_MODULE_NAME' => '導入',
	'LBL_TRY_AGAIN' => '重試',
	'LBL_ERROR' => '錯誤:',
    'ERR_IMPORT_SYSTEM_ADMININSTRATOR'  => '不能導入系統管理員',
	'ERR_MULTIPLE' => '多個欄位使用同樣的欄位名稱',
	'ERR_MISSING_REQUIRED_FIELDS' => '缺少必填欄位:',
	'ERR_SELECT_FULL_NAME' => '在選取姓或名後，您就無法選擇全名了。',
	'ERR_SELECT_FILE' => '選擇一個要上傳的文件',
	'LBL_SELECT_FILE' => '選擇文件:',
	'LBL_CUSTOM' => '自定義',
	'LBL_CUSTOM_CSV' => '自定義逗號分隔符文件',
	'LBL_CSV' => '逗號分隔符文件',
	'LBL_TAB' => '製表符分隔符文件',
	'LBL_CUSTOM_DELIMETED' => '自定義分隔符文件',
	'LBL_CUSTOM_DELIMETER' => '自定義分隔符:',
	'LBL_CUSTOM_TAB' => '自定義製表符分隔符文件',
	'LBL_DONT_MAP' => '--不要對應這個欄位--',
	'LBL_STEP_1_TITLE' => '第一步:選擇來源',
	'LBL_WHAT_IS' => '數據來源是什麼?',
  'LBL_MICROSOFT_OUTLOOK' => 'Microsoft Outlook',
  'LBL_SALESFORCE' => 'Salesforce.com',
	'LBL_MY_SAVED' => '我已保存的來源:',
	'LBL_PUBLISH' => '公佈',
	'LBL_DELETE' => '刪除',
	'LBL_PUBLISHED_SOURCES' => '公佈的來源:',
	'LBL_UNPUBLISH' => '不公佈',
	'LBL_NEXT' => '下一步>',
	'LBL_BACK' => '<上一步',
	'LBL_STEP_2_TITLE' => '第二步:上傳導出的文件',
	'LBL_HAS_HEADER' => '有標題:',
  'LBL_NUM_1' => '1.',
  'LBL_NUM_2' => '2.',
  'LBL_NUM_3' => '3.',
  'LBL_NUM_4' => '4.',
  'LBL_NUM_5' => '5.',
  'LBL_NUM_6' => '6.',
  'LBL_NUM_7' => '7.',
  'LBL_NUM_8' => '8.',
  'LBL_NUM_9' => '9.',
  'LBL_NUM_10' => '10.',
  'LBL_NUM_11' => '11.',
  'LBL_NUM_12' => '12.',
	'LBL_NOTES' => '備忘錄:',
	'LBL_NOW_CHOOSE' => '現在選擇要導入的文件:',
	'LBL_IMPORT_OUTLOOK_TITLE' => 'MicrosoftOutlook98和2000可以將記錄導出成<b>逗號分隔文件</b>，可以將它導入系統。要從Outlook導出記錄，請參考下麵步驟:',
	'LBL_OUTLOOK_NUM_1' => '打開<b>Outlook</b>',
	'LBL_OUTLOOK_NUM_2' => '選擇<b>文件</b>選單，接著選擇<b>導入與導出...</b>',
	'LBL_OUTLOOK_NUM_3' => '選擇<b>導出成文件</b>後點擊繼續',
	'LBL_OUTLOOK_NUM_4' => '選擇<b>逗號分隔文件(Windows)</b>後點擊繼續。<br>註意:系統也許會提示您安裝導出元件',
	'LBL_OUTLOOK_NUM_5' => '選擇<b>聯繫人</b>文件夾後點擊<b>下一步</b>，如果您將聯繫人信息保存在多個文件夾，您可以選擇不同的項目',
	'LBL_OUTLOOK_NUM_6' => '選擇文件名稱後點擊<b>下一步</b>',
	'LBL_OUTLOOK_NUM_7' => '點擊<b>完成</b>',
	'LBL_IMPORT_SF_TITLE' => 'Salesforce.com可以將記錄導出成逗號分隔格式，您可以將這個格式的記錄導入本系統。要將Salesforce.com的記錄導出，請參考下麵步驟:',
	'LBL_SF_NUM_1' => '啟動瀏覽器，連接到http://www.salesforce.com，然後使用您註冊的電子郵件地址與密碼登錄',
	'LBL_SF_NUM_2' => '點擊主菜單的<b>報告</b>標簽',
	'LBL_SF_NUM_3' => '<b>導出客戶:</b>點擊連接<b>啟用客戶</b><br><b>導出聯繫人:</b>點擊連接<b>郵件列表</b>',
	'LBL_SF_NUM_4' => '<b>步驟1:選擇報告類型</b>，選擇<b>表格式報表</b>點擊<b>下一步</b>',
	'LBL_SF_NUM_5' => '<b>步驟2:選擇報表項</b>，選擇您想導出的報表項，點擊<b>下一步</b>',
	'LBL_SF_NUM_6' => '<b>步驟3:選擇信息總結</b>，點擊<b>下一步</b>',
	'LBL_SF_NUM_7' => '<b>步驟4:排列報告列</b>，點擊<b>下一步</b>',
	'LBL_SF_NUM_8' => '<b>步驟5:選擇報表標準</b>，在<b>開始數據下</b>，選擇一個數據足夠導入您的客戶，您也可以使用高級標準導出子客戶。當您完成時，點擊<b>運行報表</b>',
	'LBL_SF_NUM_9' => '報告將會產生，頁面將顯示<b>報表生成狀態:完成。</b>現在點擊<b>導出到Excel</b>',
	'LBL_SF_NUM_10' => '<b>導出報告:</b>，<b>導出文件格式:</b>，選擇<b>逗號分隔符的文件.csv</b>。點擊<b>導出</b>。',
	'LBL_SF_NUM_11' => '一個對話框將出現，要求您保存導出的文件到電腦。',
	'LBL_IMPORT_CUSTOM_TITLE' => '大部分應用程序可以導出數據到一個<b>逗號分隔符的文件(.csv)</b>.大部分應用程序都是如此:',
	'LBL_CUSTOM_NUM_1' => '運行應用程序，打開數據文件',
	'LBL_CUSTOM_NUM_2' => '選擇<b>保存為...</b>或者<b>導出...</b>菜單選項',
	'LBL_CUSTOM_NUM_3' => '保存文件到一個<b>CSV</b>或者<b>逗號分隔符</b>的文件',
	'LBL_IMPORT_TAB_TITLE' => '大部分應用程序可以到處數據到一個<b>製表符分隔符的文件(.tsv或者.tab)</b>。大部分應用程序都是如此:',
	'LBL_TAB_NUM_1' => '運行應用程序，打開數據文件',
	'LBL_TAB_NUM_2' => '選擇<b>保存為...</b>或者<b>導出...</b>菜單選項',
	'LBL_TAB_NUM_3' => '保存文件到<b>TSV</b>或者<b>製表符分隔符</b>格式',
	'LBL_STEP_3_TITLE' => '第三步:確認欄位與導入',
	'LBL_SELECT_FIELDS_TO_MAP' => '在下麵的列表中，選擇導入文件中包含的欄位，完成後點擊<b>現在導入</b>:',
	'LBL_DATABASE_FIELD' => '資料庫欄位',
	'LBL_HEADER_ROW' => '標題列',
	'LBL_ROW' => '列',
	'LBL_SAVE_AS_CUSTOM' => '保存成自訂義對應表:',
	'LBL_CONTACTS_NOTE_1' => '必須指定姓或名。',
	'LBL_CONTACTS_NOTE_2' => '如果指定了全名，姓與名欄位則會忽略。',
	'LBL_CONTACTS_NOTE_3' => '如果指定了全名，該欄位中的記錄會自動被切割成姓與名兩個個欄位。',
	'LBL_CONTACTS_NOTE_4' => '街道2與街道3欄位在導入資料庫時會與第一個街道欄位合併。',
	'LBL_ACCOUNTS_NOTE_1' => '您必須指定對應的客戶名稱。',
	'LBL_ACCOUNTS_NOTE_2' => '街道2與街道3欄位在導入資料庫時會與第一個街道欄位合併。',
	'LBL_OPPORTUNITIES_NOTE_1' => '商業機會名稱、客戶名稱、完成日期與銷售策略是必填欄位。',
	'LBL_IMPORT_NOW' => '現在導入',
  'LBL_' => '',
	'LBL_CANNOT_OPEN' => '不能打開讀取導入的文件',
	'LBL_NOT_SAME_NUMBER' => '您的文件中每行的欄位數量不一致',
	'LBL_NO_LINES' => '您導入的文件沒有任何記錄',
	'LBL_FILE_ALREADY_BEEN_OR' => '導入的文件已經處理過或是不存在',
	'LBL_SUCCESS' => '成功:',
	'LBL_SUCCESSFULLY' => '導入成功',
	'LBL_LAST_IMPORT_UNDONE' => '您上次的導入沒有成功',
	'LBL_NO_IMPORT_TO_UNDO' => '沒有導入的記錄可以還原。',
	'LBL_FAIL' => '失敗:',
	'LBL_RECORDS_SKIPPED' => '記錄跳過，因為缺少必填欄位',
	'LBL_IDS_EXISTED_OR_LONGER' => '記錄跳過，因為ID重覆或是超過36個字元',
	'LBL_RESULTS' => '結果',
	'LBL_IMPORT_MORE' => '繼續導入',
	'LBL_FINISHED' => '完成',
	'LBL_UNDO_LAST_IMPORT' => '恢覆上次導入',
	'LBL_LAST_IMPORTED' => '上次導入',
	'ERR_MULTIPLE_PARENTS' => '您只能定義一個父類ID',
	'LBL_DUPLICATES' => '查找重覆記錄',
	'LBL_DUPLICATE_LIST' => '下載重覆記錄列表',
	'LBL_UNIQUE_INDEX' => '選擇索引進行重覆比較',
	'LBL_VERIFY_DUPS' => '驗證重覆記錄',
	'LBL_INDEX_USED' => '已使用的索引',
	'LBL_INDEX_NOT_USED' => '未使用的索引',
	'LBL_IMPORT_MODULE_ERROR_NO_MOVE' => '文件未成功上傳。在Sugar安裝目錄的緩存路徑下，檢查文件的讀寫屬性。',
	'LBL_GOOD_FILE' => '導入文件讀取成功',
	'LBL_RECORDS_SKIPPED_DUE_TO_ERROR' => '由於錯誤跳過記錄',
	'LBL_UPDATE_SUCCESSFULLY' => '記錄創建或更新成功',
	'LBL_SUCCESSFULLY_IMPORTED' => '記錄創建成功',
	'LBL_STEP_4_TITLE' => '步驟 4: 導入文件',
	'LBL_STEP_5_TITLE' => '步驟 5: 查看結果',
	'LBL_CUSTOM_ENCLOSURE' => '欄位有效:',
	'LBL_ERROR_UNABLE_TO_PUBLISH' => '不能發佈. 存在另一個同名的發佈導入映射.',
	'LBL_ERROR_UNABLE_TO_UNPUBLISH' => '不能由另一個用戶取消一個發佈的映射. 你有一個同名的導入映射.',
	'LBL_ERROR_IMPORTS_NOT_SET_UP' => '這個類型的模塊沒有導入設置',
	'LBL_IMPORT_TYPE' => '導入行為',
	'LBL_IMPORT_BUTTON' => '創建記錄',
	'LBL_UPDATE_BUTTON' => '創建和更新記錄',
	'LBL_ERROR_INVALID_BOOL' => '無效的值 (有效範圍1 或 0)',
	'LBL_NO_ID' => '需要編號',
	'LBL_PRE_CHECK_SKIPPED' => '跳過預檢查',
	'LBL_IMPORT_ERROR' => '發生導入錯誤',
	'LBL_NOLOCALE_NEEDED' => '無需本地轉換',
	'LBL_FIELD_NAME' => '欄位名稱',
	'LBL_VALUE' => '值',
	'LBL_ROW_NUMBER' => '行號',
	'LBL_NONE' => '無',
	'LBL_REQUIRED_VALUE' => '丟失必須的值',
	'LBL_ID_EXISTS_ALREADY' => '編號已經存在於此表',
	'LBL_ASSIGNED_USER' => '如果用戶不存在,使用當前用戶',
	'LBL_SHOW_HIDDEN' => '顯示非正常導入欄位',
	'LBL_UPDATE_RECORDS' => '更新已存在記錄而不是導入他們(不能逆操作)',
	'LBL_TEST' => '測試導入(不要保存或更改)',
	'LBL_TRUNCATE_TABLE' => '導入前清空表(刪除所有記錄)',
	'LBL_RELATED_ACCOUNTS' => '不要創建關聯帳號',
	'LBL_NO_DATECHECK' => '跳過數據檢查(快速非容錯)',
	'LBL_NO_WORKFLOW' => '導入時不要觸發工作流',
	'LBL_NO_EMAILS' => '導入時不要發送郵件通知',
	'LBL_NO_PRECHECK' => '原格式模式',
	'LBL_STRICT_CHECKS' => '使用嚴格規則(同時檢查郵件地址和電話)',
	'LBL_ERROR_SELECTING_RECORD' => '選擇記錄錯誤:',
	'LBL_ERROR_DELETING_RECORD' => '刪除記錄錯誤:',
	'LBL_NOT_SET_UP' => '這個類型的模塊沒有導入設置',
	'LBL_ARE_YOU_SURE' => '請確認?這將刪除這個模塊的所有記錄.',
	'LBL_NO_RECORD' => '沒有這個編號的記錄可以更新',
	'LBL_NOT_SET_UP_FOR_IMPORTS' => '這個類型的模塊沒有導入設置',
	'LBL_DEBUG_MODE' => '允許調試模塊',
	'LBL_ERROR_INVALID_ID' => '編號過長(最大36個字元)',
	'LBL_ERROR_INVALID_PHONE' => '無效電話號碼',
	'LBL_ERROR_INVALID_NAME' => '字元串過長',
	'LBL_ERROR_INVALID_VARCHAR' => '字元串過長',
	'LBL_ERROR_INVALID_DATE' => '無效日期字元串',
	'LBL_ERROR_INVALID_DATETIME' => '無效日期或時間',
	'LBL_ERROR_INVALID_TIME' => '無效時間',
	'LBL_ERROR_INVALID_INT' => '無效整數值',
	'LBL_ERROR_INVALID_NUM' => '無效數字值',
	'LBL_ERROR_INVALID_EMAIL' => '無效電子郵件地址',
	'LBL_ERROR_INVALID_USER' => '無效用戶名或編號',
	'LBL_ERROR_INVALID_TEAM' => '無效團隊名或編號',
	'LBL_ERROR_INVALID_ACCOUNT' => '無效帳號名稱或編號',
	'LBL_ERROR_INVALID_RELATE' => '無效關聯欄位',
	'LBL_ERROR_INVALID_CURRENCY' => '無效貨幣值',
	'LBL_ERROR_INVALID_FLOAT' => '無效浮點數值',
	'LBL_ERROR_NOT_IN_ENUM' => '值不在下拉列表內. 允許的值是: ',
	'LBL_NOT_MULTIENUM' => '不是多選值',
	'LBL_IMPORT_MODULE_NO_TYPE' => '這個類型的模塊沒有導入設置',
	'LBL_IMPORT_MODULE_NO_USERS' => '警告: 你的系統里沒有定義用戶. 如果導入前沒有用戶, 所有的記錄默認在管理員名下.',
	'LBL_IMPORT_MODULE_MAP_ERROR' => '不能發佈. 存在另一個同名的發佈導入映射.',
	'LBL_IMPORT_MODULE_MAP_ERROR2' => '不能由另一個用戶取消一個發佈的映射. 你有一個同名的導入映射.',
	'ERR_MISSING_MAP_NAME' => '丟失自定義映射名稱',
	'LBL_CUSTOM_DELIMITED' => '自定義定界符文件',
	'LBL_CUSTOM_DELIMITER' => '欄位定界符:',
	'LBL_FILE_OPTIONS' => '文件選項',
	'LBL_ACT' => 'ACT!',
	'LBL_IMPORT_ACT_TITLE' => 'ACT! 系統可以導入<b>逗號分隔符</b>格式的數據. 要導出數據, 請按照以下步驟:',
	'LBL_ACT_NUM_1' => '啟動ACT!',
	'LBL_ACT_NUM_2' => '選擇<b>文件</b>菜單, <b>數據交換</b>選項, 然後<b>導出...</b>選項',
	'LBL_ACT_NUM_3' => '選擇文件類型<b>文本定界</b>',
	'LBL_ACT_NUM_4' => '為導入數據選擇文件名和位置然後點<b>下一步</b>',
	'LBL_ACT_NUM_5' => '僅選擇<b>聯繫人記錄</b>',
	'LBL_ACT_NUM_6' => '點擊<b>選項</b>...按鈕',
	'LBL_ACT_NUM_7' => '選擇<b>逗號</b>為欄位分隔符',
	'LBL_ACT_NUM_8' => '點選<b>是,導出欄位名</b>選擇框並單擊<b>完成</b>',
	'LBL_ACT_NUM_9' => '點擊<b>下一步</b>',
	'LBL_ACT_NUM_10' => '選擇<b>所有記錄</b>然後單擊<b>結束</b>',
	'LBL_SAVE_AS_CUSTOM_NAME' => '自定義映射名稱:',
	'LBL_REQUIRED_NOTE' => '必須的欄位: ',
	'LNK_DUPLICATE_LIST' => '下載重覆列表',
	'LNK_ERROR_LIST' => '下載錯誤列表',
	'LNK_RECORDS_SKIPPED_DUE_TO_ERROR' => '下載不能導入的記錄.',
	'LBL_IMPORT_FIELDDEF_ID' => '唯一編號',
	'LBL_IMPORT_FIELDDEF_RELATE' => '名字或編號',
	'LBL_IMPORT_FIELDDEF_PHONE' => '電話號碼',
	'LBL_IMPORT_FIELDDEF_TEAM_LIST' => '團隊名稱和編號',
	'LBL_IMPORT_FIELDDEF_NAME' => '任意文本',
	'LBL_IMPORT_FIELDDEF_VARCHAR' => '任意文本',
	'LBL_IMPORT_FIELDDEF_TEXT' => '任意文本',
	'LBL_IMPORT_FIELDDEF_TIME' => '時間',
	'LBL_IMPORT_FIELDDEF_DATE' => '日期',
	'LBL_IMPORT_FIELDDEF_DATETIME' => '日期時間',
	'LBL_IMPORT_FIELDDEF_ASSIGNED_USER_NAME' => '用戶名或編號',
	'LBL_IMPORT_FIELDDEF_BOOL' => '\'0\' 或者 \'1\'',
	'LBL_IMPORT_FIELDDEF_ENUM' => '列表',
	'LBL_IMPORT_FIELDDEF_EMAIL' => '郵件地址',
	'LBL_IMPORT_FIELDDEF_INT' => '數字 (非十進位)',
	'LBL_IMPORT_FIELDDEF_DOUBLE' => '數字 (非十進位)',
	'LBL_IMPORT_FIELDDEF_NUM' => '數字 (非十進位)',
	'LBL_IMPORT_FIELDDEF_CURRENCY' => '數字 (允許十進位)',
	'LBL_IMPORT_FIELDDEF_FLOAT' => '數字 (允許十進位)',
	'LBL_DATE_FORMAT' => '日期格式:',
	'LBL_TIME_FORMAT' => '時間格式:',
	'LBL_TIMEZONE' => '時區:',
	'LBL_ADD_ROW' => '增加欄位',
	'LBL_REMOVE_ROW' => '移除欄位',
	'LBL_DEFAULT_VALUE' => '默認值',
	'LBL_SHOW_ADVANCED_OPTIONS' => '顯示高級選項',
	'LBL_HIDE_ADVANCED_OPTIONS' => '隱藏高級選項',
	'LBL_SHOW_PREVIEW_COLUMNS' => '顯示預覽列',
	'LBL_HIDE_PREVIEW_COLUMNS' => '隱藏預覽列',
	'LBL_SAVE_MAPPING_AS' => '保存映射為',
	'LBL_OPTION_ENCLOSURE_QUOTE' => '單引號(\')',
	'LBL_OPTION_ENCLOSURE_DOUBLEQUOTE' => '雙引號(")',
	'LBL_OPTION_ENCLOSURE_NONE' => '無',
	'LBL_OPTION_ENCLOSURE_OTHER' => '其他:',
	'LBL_IMPORT_COMPLETE' => '導入完成',
	'LBL_IMPORT_RECORDS' => '導入記錄',
	'LBL_IMPORT_RECORDS_OF' => '的',
	'LBL_IMPORT_RECORDS_TO' => '到',
	'LBL_CURRENCY' => '貨幣',
	'LBL_CURRENCY_SIG_DIGITS' => '貨幣分隔符',
	'LBL_LOCALE_EXAMPLE_NAME_FORMAT' => '示例',
	'LBL_NUMBER_GROUPING_SEP' => '千位分隔符',
	'LBL_DECIMAL_SEP' => '數字標記',
	'LBL_LOCALE_DEFAULT_NAME_FORMAT' => '名字顯示格式',
	'LBL_LOCALE_NAME_FORMAT_DESC' => '"s" 稱呼, "f" 名, "l" 姓',
	'LBL_CHARSET' => '文件編碼格式',
	'LBL_MY_SAVED_HELP' => '一個已保存的映射在導入文件中指定了一個過去使用的過的數據源到資料庫的映射組合.<br/>單擊發佈使映射對其他用戶可用.<br/>單擊撤銷發佈是映射對其他用戶不可用.',
	'LBL_MY_PUBLISHED_HELP' => '一個已發佈的映射在導入文件中指定了一個過去使用的過的數據源到資料庫的映射組合.',
	'LBL_ENCLOSURE_HELP' => '有效的<b>限定符</b>是用來定界數據內容的.<br/><br/>例如:如果分隔符是逗號(,)並且限定符是雙引號("),<b>"Cupertino, California"</b>被導入到一個欄位並顯示為<b>Cupertino,California</b>.<br/>如果沒有限定符或者限定符是其他,<b>"Cupertino,California"</b>會被導入為兩個鄰接的欄位<b>"Cupertino</b>和<b>California"</b>.<br/><br/>註意:導入文件可能不包括任何限定符.<br/>在Excel總創建的逗號和製表符分隔的文件默認使用雙引號做限定符.',
	'LBL_DELIMITER_COMMA_HELP' => '選擇此項如果導入文件分隔符是逗號或者擴展名是.csv.',
	'LBL_DELIMITER_TAB_HELP' => '選擇此項如果導入文件分隔符是製表符或者擴展名是.txt.',
	'LBL_DELIMITER_CUSTOM_HELP' => '選擇此項如果導入文件分隔符既不是逗號也不是製表符,然後在旁邊的輸入框內輸入分隔符.',
	'LBL_DATABASE_FIELD_HELP' => '從模塊的資料庫表中選擇一個存在欄位S.',
	'LBL_HEADER_ROW_HELP' => '這是有欄位名稱的導入文件的第一行欄位名稱數據.',
	'LBL_DEFAULT_VALUE_HELP' => '使用指定值,如果導入文件時創建或更新的記錄沒有數據.',
	'LBL_ROW_HELP' => '這是沒有欄位名稱的導入文件的第一行數據.',
	'LBL_SAVE_MAPPING_HELP' => '為以上導入文件的資料庫欄位映射輸入一個名字.<br/>這些欄位包括欄位順序和在導入第一步中選擇的數據源.<br/>保存的映射可以在下次導入第一步時被使用.',
	'LBL_IMPORT_FILE_SETTINGS_HELP' => '在導入文件中指定設置確保數據被正確導入.這些設置不會覆蓋您的個人偏好.被創建或更新的記錄會存有您我的帳號中的設置.',
	'LBL_IMPORT_FILE_SETTINGS' => '導入文件設置',
	'LBL_VERIFY_DUPLCATES_HELP' => '為重覆記錄檢查指定需要的欄位.如果選擇的欄位已存在,新紀錄不會被創建.重覆記錄會在導入結果中顯示.',
	'LBL_IMPORT_JIGSAW_TITLE' => '許多應用程序運行您通過以下步驟導入<br>逗號分隔符文件.csv</b>:',
	'LBL_JIGSAW' => 'Jigsaw',
	'LBL_JIGSAW_NUM_1' => '啟動應用程序並打開數據文件',
	'LBL_JIGSAW_NUM_2' => '選擇<b>另存為...</b>或者<b>導出...</b>菜單項',
	'LBL_JIGSAW_NUM_3' => '保存文件為<b>CVS</b>或者<b>逗號分隔符</b>格式',
    'LBL_IMPORT_STARTED' => '開始導入:',
    'LBL_RECORD_CANNOT_BE_UPDATED' => '由於許可權問題，此記錄不能被更新.',
);
?>
