<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => '合併記錄',
	'LBL_MODULE_TITLE' => '合併記錄:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找合併',
	'LBL_LIST_FORM_TITLE' => '合併列表',

	'LBL_LBL_MERGRE_RECORDS_STEP_1' => '步驟1:找到記錄去合併',
	'LBL_AVAIL_FIELDS' => '有效欄位',
  'LBL_FILTER_COND' => '過濾條件',
	'LBL_SELECTED_FIELDS' => '選擇的欄位',
	'LBL_MERGE_RECORDS_WITH' => '合併記錄和',
	'LBL_MERGE_VALUE_OVER' => '合併值為',

	'LBL_NEXT_STEP_TITLE' => '到下一步[Ctrl+N]',
  'LBL_NEXT_STEP_BUTTON_KEY' => 'N',
	'LBL_NEXT_STEP_BUTTON_LABEL' => '下一步>',

	'LBL_PERFORM_MERGE_BUTTON_TITLE' => '執行合併[Ctrl+P]',
  'LBL_PERFORM_MERGE_BUTTON_KEY' => 'P',
	'LBL_PERFORM_MERGE_BUTTON_LABEL' => '執行合併',

	'LBL_SAVE_MERGED_RECORD_BUTTON_TITLE' => '保存合併[Ctrl+S]',
  'LBL_SAVE_MERGED_RECORD_BUTTON_KEY' => 'S',
	'LBL_SAVE_MERGED_RECORD_BUTTON_LABEL' => '保存合併',

	'LBL_STEP2_FORM_TITLE' => '發現合併記錄:',
	'LBL_SELECT_ERROR' => '在繼續前，您要選擇。',
	'LBL_SELECT_PRIMARY' => '為合併選擇首選記錄。',
	'LBL_CHANGE_PARENT' => '設置首選',
	'LBL_REMOVE_FROM_MERGE' => '移除',
	'LBL_DIFF_COL_VALUES' => '在首選行的列值不同於合併行中的列值:',
	'LBL_SAME_COL_VALUES' => '列值在所有行中相似:',
	'ERR_EXCEEDS_MAX' => '您最多可以合併5條記錄。超出範圍的記錄會被忽略。',
	'LBL_DELETE_MESSAGE' => '這個行動會刪除下列記錄:',
	'LBL_PROCEED' => '繼續?',
    'LBL_LBL_MERGE_RECORDS_STEP_1' => '第一步：查找記錄以合併',
);


?>
