<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/**
 * Default English language strings
 *
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 */



$mod_strings = array (
	'LBL_MODULE_NAME' => '項目',
	'LBL_MODULE_TITLE' => '項目:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找項目',
    'LBL_LIST_FORM_TITLE' => '項目列表',
    'LBL_HISTORY_TITLE' => '歷史記錄',

	'LBL_ID' => '編號:',
	'LBL_DATE_ENTERED' => '輸入日期:',
	'LBL_DATE_MODIFIED' => '修改日期:',
	'LBL_ASSIGNED_USER_ID' => '負責人:',
	'LBL_MODIFIED_USER_ID' => '修改人編號:',
	'LBL_CREATED_BY' => '創建人:',
	'LBL_TEAM_ID' => '團隊:',
	'LBL_NAME' => '名稱:',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_DELETED' => '已刪除:',
	'LBL_DATE_START' => '開始日期:',
	'LBL_DATE_END' => '結束日期:',
	'LBL_PRIORITY' => '優先順序:',

	'LBL_TOTAL_ESTIMATED_EFFORT' => '估算總時間(小時):',
	'LBL_TOTAL_ACTUAL_EFFORT' => '實際總時間(小時):',

	'LBL_LIST_NAME' => '名稱',
	'LBL_LIST_ASSIGNED_USER_ID' => '負責人',
	'LBL_LIST_TOTAL_ESTIMATED_EFFORT' => '估算總時間(小時)',
	'LBL_LIST_TOTAL_ACTUAL_EFFORT' => '實際總時間(小時)',

	'LBL_PROJECT_SUBPANEL_TITLE' => '項目',
	'LBL_PROJECT_TASK_SUBPANEL_TITLE' => '項目任務',
	'LBL_CONTACT_SUBPANEL_TITLE' => '聯繫人',
	'LBL_ACCOUNT_SUBPANEL_TITLE' => '客戶',
	'LBL_OPPORTUNITY_SUBPANEL_TITLE' => '商業機會',
	'LBL_QUOTE_SUBPANEL_TITLE' => '報價',

	'CONTACT_REMOVE_PROJECT_CONFIRM' => '您確定要從這個項目移除聯繫人?',
	
	'LNK_NEW_PROJECT'	=> '新增項目',
	'LNK_PROJECT_LIST'	=> '項目列表',
	'LNK_NEW_PROJECT_TASK'	=> '新增項目任務',
	'LNK_PROJECT_TASK_LIST'	=> '項目任務',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '項目',
	'LBL_ACTIVITIES_TITLE'=> '活動',
    'LBL_ACTIVITIES_SUBPANEL_TITLE'=> '活動',
	'LBL_HISTORY_SUBPANEL_TITLE'=> '歷史記錄',
	'LBL_QUICK_NEW_PROJECT'	=> '新建項目',
	
	'LBL_PROJECT_TASKS_SUBPANEL_TITLE' => '項目任務',
	'LBL_CONTACTS_SUBPANEL_TITLE' => '聯繫人',
	'LBL_ACCOUNTS_SUBPANEL_TITLE' => '客戶',
	'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => '商業機會',

	'LBL_QUOTES_SUBPANEL_TITLE' => '報價',


    'LBL_TASK_ID' => '編號',
    'LBL_TASK_NAME' => '任務名稱',
    'LBL_DURATION' => '期間',
    'LBL_START' => '開始',
    'LBL_FINISH' => '完成',
    'LBL_PREDECESSORS' => '緊前任務',
    'LBL_PERCENT_COMPLETE' => '%完成',
    'LBL_RESOURCE_NAMES' => '資源',    
    
    'LBL_TASK_ID_WIDGET' => '編號',
    'LBL_TASK_NAME_WIDGET' => '說明',
    'LBL_DURATION_WIDGET' => '持續時間',
    'LBL_START_WIDGET' => '開始日期',
    'LBL_FINISH_WIDGET' => '結束日期',
    'LBL_PREDECESSORS_WIDGET' => '緊前任務',
    'LBL_PERCENT_COMPLETE_WIDGET' => '完成百分比',
    'LBL_RESOURCE_NAMES_WIDGET' => '資源',    
    'LBL_EDIT_PROJECT_TASKS_TITLE'=> '編輯項目任務',    
    
    'LBL_INSERT_BUTTON' => '插入行',
    'LBL_INDENT_BUTTON' => '增加縮進量',
    'LBL_OUTDENT_BUTTON' => '減少縮進量',
    'LBL_SAVE_BUTTON' => '保存',
    'LBL_COPY_BUTTON' => '複製',
    'LBL_PASTE_BUTTON' => '粘貼',   
    'LBL_DELETE_BUTTON' => '刪除',   
    'LBL_CUT_BUTTON' => '剪切', 
    'LBL_WEEK_BUTTON' => '周',
    'LBL_BIWEEK_BUTTON' => '2周',
    'LBL_MONTH_BUTTON' => '月',
    
    'ERR_PERCENT_COMPLETE' => '%完成必須是在0到100之間的一個值。',   
    'ERR_DATE' => '指定日期不是工作日。',
    'ERR_PREDECESSORS_INPUT' => '在緊前任務欄位中，輸入值必須是“1”或“1，2”',
    'ERR_PREDECESSORS_OUT_OF_RANGE' => '緊前任務欄位中的值大於行數。',   
    'ERR_PREDECESSOR_CYCLE_FAIL' => '指定的緊前任務引起依賴循環。',
     
    'NTC_DELETE_TASK_AND_SUBTASKS' => '您確定要刪除這個任務和它的子任務嗎?',
    
    'LBL_PROJECT_HOLIDAY_SUBPANEL_TITLE' => '資源的節假日',   
  
       
);
?>
