<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/**
 * Default English language strings
 *
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 */



$mod_strings = array (
	'LBL_MODULE_NAME' => '項目任務',
	'LBL_MODULE_TITLE' => '項目任務:首頁',
	'LBL_SEARCH_FORM_TITLE' => '查找項目任務',
	'LBL_LIST_FORM_TITLE'=> '項目任務列表',
    'LBL_EDIT_TASK_IN_GRID_TITLE'=> '在方格中編輯任務',
	
	'LBL_ID' => '編號:',
   'LBL_PROJECT_TASK_ID' => '項目任務編號:',
    'LBL_PROJECT_ID' => '項目編號:',
	'LBL_DATE_ENTERED' => '輸入日期:',
	'LBL_DATE_MODIFIED' => '修改日期:',
	'LBL_ASSIGNED_USER_ID' => '負責人:',
	'LBL_MODIFIED_USER_ID' => '修改人編號:',
	'LBL_CREATED_BY' => '創建人:',
	'LBL_TEAM_ID' => '團隊:',
	'LBL_NAME' => '名稱:',
	'LBL_STATUS' => '狀態:',
	'LBL_DATE_DUE' => '完成日期:',
	'LBL_TIME_DUE' => '完成時間:',
  'LBL_RESOURCE' => '資源:',
   'LBL_PREDECESSORS' => '前任:',
	'LBL_DATE_START' => '開始日期:',
	'LBL_TIME_START' => '開始時間:',
     'LBL_DATE_FINISH' => '完成日期:',   
    'LBL_TIME_FINISH' => '完成時間:',
       'LBL_DURATION' => '期間:',
    'LBL_DURATION_UNIT' => '期間單元:',
    'LBL_ACTUAL_DURATION' => '實際期間:',
	'LBL_PARENT_ID' => '項目:',
   'LBL_PARENT_TASK_ID' => '父任務編號:',
       'LBL_PERCENT_COMPLETE' => '父任務完成 (%):',
	'LBL_PRIORITY' => '優先順序:',
	'LBL_DESCRIPTION' => '說明:',
	'LBL_ORDER_NUMBER' => '排序:',
	'LBL_TASK_NUMBER' => '任務編號:',
    'LBL_TASK_ID' => '任務編號:',
	'LBL_DEPENDS_ON_ID' => '依賴的任務:',
	'LBL_MILESTONE_FLAG' => '里程碑:',
	'LBL_ESTIMATED_EFFORT' => '估計時間(小時):',
	'LBL_ACTUAL_EFFORT' => '實際時間(小時):',
	'LBL_UTILIZATION' => '使用率(%):',
	'LBL_PERCENT_COMPLETE' => '進度(%):',
	'LBL_DELETED' => '已刪除:',

	'LBL_LIST_ORDER_NUMBER' => '排序',
	'LBL_LIST_NAME' => '名稱',
     'LBL_LIST_DAYS' => '天數',
	'LBL_LIST_PARENT_NAME' => '項目',
	'LBL_LIST_PERCENT_COMPLETE' => '進度(%)',
	'LBL_LIST_STATUS' => '狀態',
    'LBL_LIST_DURATION' => '期間',
    'LBL_LIST_ACTUAL_DURATION' => '實際期間',
	'LBL_LIST_ASSIGNED_USER_ID' => '負責人',
	'LBL_LIST_DATE_DUE' => '截止日期',
	'LBL_LIST_DATE_START' => '開始日期',
     'LBL_LIST_DATE_FINISH' => '完成日期',   
	'LBL_LIST_PRIORITY' => '優先順序',
	'LBL_LIST_CLOSE' => '關閉',
	'LBL_PROJECT_NAME' => '項目名稱',

	'LNK_NEW_PROJECT'	=> '新增項目',
	'LNK_PROJECT_LIST'	=> '項目列表',
	'LNK_NEW_PROJECT_TASK'	=> '新增項目任務',
	'LNK_PROJECT_TASK_LIST'	=> '項目任務',
	
	'LBL_LIST_MY_PROJECT_TASKS' => '我的項目任務',
	'LBL_DEFAULT_SUBPANEL_TITLE' => '項目任務',
	'LBL_NEW_FORM_TITLE' => '新增項目任務',

	'LBL_ACTIVITIES_TITLE'=> '活動',
	'LBL_HISTORY_TITLE'=> '歷史記錄',
	'LBL_ACTIVITIES_SUBPANEL_TITLE'=> '活動',
	'LBL_HISTORY_SUBPANEL_TITLE'=> '歷史記錄', 
	'DATE_JS_ERROR' => '請輸入相應的時間的日期',
  
    'LBL_ASSIGNED_USER_NAME' => '負責人',
    'LBL_PARENT_NAME' => '項目名稱',
    'LBL_LIST_PROJECT_NAME' => '項目管理',
	'LBL_MODIFIED_NAME' => '修改者',
	'LBL_CREATED' => '創建人',

	'LBL_LIST_TEAM' => '團隊',
	'LBL_TEAM' => '團隊:',

);
?>
