<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2009 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************

 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '定額',
  'LBL_MODULE_TITLE' => '定額:首頁',
  'LBL_LIST_FORM_TITLE' => '定額列表',
  'LBL_QUOTA' => '定額:',
  
  'LBL_DIRECT_REPORT' => '直接報告人',
  'LBL_QUOTA_AMOUNT' => '定額金額',
  'LBL_LAST_MODIFIED' => '最新修改',
  'LBL_COMMIT_STATUS' => '提交狀態',

  'LBL_COMMITTED' => '已分配',
  'LBL_NOT_COMMITTED' => '未決定',

  'LNK_FORECAST_LIST'=> '銷售預測',
  'LNK_FORECAST_HISTORY'=> '銷售預測歷史',
  'LNK_UPD_FORECAST'=> '銷售預測工作單',
  'LNK_QUOTA'=> '定額',

  'LBL_NAME' => '名稱:',
  'LBL_TIME_PERIOD' => '時段:',
  'LBL_SELECT_TIME_PERIOD' => '選擇時段...',
  'LBL_AMOUNT' => '金額:',
  'LBL_CURRENCY' => '貨幣:',
  'LBL_COMMIT' => '提交:',
  'LBL_SELECT_USER' => '選擇用戶...',
  
  'LBL_NO_QUOTAS_TIMEPERIOD' => '這個時段內，直接報告人沒有定額輸入。',
  'LBL_CURRENT_USER_QUOTA' => '這個時段內，您被指派的定額是:',
  'LBL_CURRENT_USER_NO_QUOTA' => '這個時段內，您沒有被指派定額。',
  
  
  'LBL_USER_ID' => '用戶編號'
);


?>
